<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'dz', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ཐོབ་པའི་སྐུགས།';
$string['activities'] = 'བྱེད་ལས་ཚུ།';
$string['activitycompletion'] = 'བྱེད་ལས་མཇུག་བསྡུ་བ།';
$string['aggregationmethod'] = 'སྤྱིར་བསྡོམས་ཐབས་ལམ།';
$string['all'] = 'ཆ་མཉམ';
$string['any'] = 'གང་རུང་།';
$string['approval'] = 'གནང་བ།';
$string['badautocompletion'] = 'རང་བཞིན་གྱི་མཇུག་བསྡུ་བ་འདི་གདམ་ཁ་འབདཝ་ད་ལུ་ འོག་ལུ་ཡོད་པའི་ཚད་གཞི་ཉུང་མཐའ་གཅིག་ལྕོགས་ཅན་བཟོ་དགོ';
$string['completed'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['completedunlocked'] = 'མཇུག་བསྡུ་བའི་གདམ་ཁ་ལྡེ་ཕྱི་ཡོདཔ།';
$string['completedunlockedtext'] = 'སྒྱུར་བཅོས་ཚུ་སྲང་བའི་སྐབས་ སློབ་ཕྲག་ཆ་མཉམ་གྱི་མཇུག་བསྡུ་བའི་གནས་སྟངས་དེ་ཕྱིར་བཏོན་གཏངམ་ཨིན། དེ་གི་སྐོར་ལས་སེམས་གྱུར་སོང་པ་ཅིན་ བཀང་ཤོག་དེ་མ་སྲུང་།';
$string['completedwarning'] = 'མཇུག་བསྡུ་བའི་གདམ་ཁ་ལྡེ་བསྡམ་ཡོདཔ།';
$string['completedwarningtext'] = '({$a}) སློབ་ཕྲུག་གཅིག་ཡང་ན་མང་མི་ཅིག་གིས་ བྱེད་ལས་དེ་མཇུག་བསྡུ་ནུག་ མཇུག་བསྡུ་བའི་གདམ་ཁ་འདི་སོར་ད་པ་ཅིན་ མཇུག་བསྡུ་གི་གནས་སྟངས་དེ་བསད་གཏངམ་ལས་དཀའ་ངལ་བྱུང་སྲིད། ཨ་ནི་འབད་ནི་དེ་གིས་ གདམ་ཁ་ཚུ་ལྡེ་བསྡམ་འབད་ཡོདཔ་ལས་ དགོཔ་ཁག་ཆེཝ་མེདཔ་ཚུན་ ལྡེ་བསྡམ་འབདམི་དེ་ཕྱེ་ནི་མི་འོང་།';
$string['completion'] = 'མཇུག་བསྡུའི་རྗེས་སྙེག';
$string['completion-alt-auto-enabled'] = '{$a} གནས་སྟངས་དང་འཁྲིལ་རྒྱུད་ཁོངས་དེ་གིས་ཨ་ནི་དངོས་གྲངས་དེ་མཇུག་བསྡུཝ་སྦེ་རྟགས་བཀལ་ཡོདཔ་ཨིན།';
$string['completion-alt-auto-fail'] = '{$a} མཇུག་བསྡུ་ཡོད། མཐར་འཁྱོལ་གྱི་སྐུགས་མ་ཐོབ་པས།';
$string['completion-alt-auto-n'] = '{$a} མཇུག་མ་བསྡུ་བས།';
$string['completion-alt-auto-pass'] = '{$a} མཇུག་བསྡུ་ནུག། མཐར་འཁྱོལ་གྱི་སྐུགས་ཐོབ་ནུག';
$string['completion-alt-auto-y'] = '{$a} མཇུག་བསྡུ་ནུག';
$string['completion-alt-manual-enabled'] = '{$a} འདི་སློབ་ཕྲུག་ཚུ་གིས་ རང་ཤུགས་ཐོག་མཇུག་བསྡུ་སྦེ་རྟགས་བཀལ་ཚུགས།';
$string['completion-alt-manual-n'] = '{$a} མཇུག་མ་བསྡུ་བས། མཇུག་བསྡུཝ་སྦེ་རྟགས་བཀལ་ནིའི་དོན་ལུ་གདམ་ཁ་རྐྱབས།';
$string['completion-alt-manual-y'] = '{$a} མཇུག་བསྡུ་ནུག་ མཇུག་མ་བསྡུཝ་སྦེ་རྟགས་བཀལ་ནིའི་དོན་ལུ་གདམ་ཁ་རྐྱབས།';
$string['completion-fail'] = 'མཇུག་བསྡུ་ཡོད། མཐར་འཁྱོལ་གྱི་སྐུགས་མ་ཐོབ་པས།';
$string['completion-n'] = 'མ་ཇུག་མ་བསྡུ་བས།';
$string['completion-pass'] = 'མཇུག་བསྡུ་ནུག། མཐར་འཁྱོལ་གྱི་སྐུགས་ཐོབ་ནུག';
$string['completion-title-manual-n'] = '{$a} མཇུག་བསྡུཝ་སྦེ་རྟགས་བཀལ།';
$string['completion-title-manual-y'] = '{$a} མཇུག་མ་བསྡུཝ་སྦེ་རྟགས་བཀལ།';
$string['completion-y'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['completion_automatic'] = 'གནས་སྟངས་ཚུ་ཚངམ་ད་ལུ་ བྱེད་ལས་དེ་མཇུག་བསྡཝ་སྦེ་སྟོན།';
$string['completion_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ གནས་སྟངས་དང་འཁྲིལ་ བྱེད་ལས་དེ་ རང་བཞིན་གྱིས་ཡང་ན་རང་ཤུགས་ཐོག་ལས་་རྗེས་སྙེག་འབདཝ་ཨིན། འདོད་པ་ཡོད་པ་ཅིན་ གནས་སྟངས་ལེ་ཤ་ཡང་གཞི་སྒྲིག་འབད་ཚུགས། དེ་སྦེ་ཨིན་པ་ཅིན་ བྱེད་ལས་དེ་ གནས་སྟངས་ཆ་མཉམ་ཚངམ་ད་རྐྱངམ་ཅིག་ མཇུག་བསྡུཝ་སྦེ་རྩིས་ནི་ཨིན། ཟུར་ཁ་ཡོད་པའི་ཨིན་རྟགས་དེ་གིས་ བྱེད་ལས་དེ་མཇུག་བསྡཝ་ཨིནམ་སྟོནམ་ཨིན།';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'སློབ་ཕྲུག་ཚུ་གིས་ རང་ཤུགས་ཀྱི་ཐོག་བྱེད་ལས་དེ་མཇུག་བསྡུ་ཡོདཔ་སྦེ་ རྟགས་བཀལ་ཚུགས།';
$string['completion_none'] = 'བྱེད་ལས་མཇུག་བསྡུ་བ་འདི་ བརྡ་སྟོན་མ་འབད།';
$string['completiondisabled'] = 'ལྕོགས་མིན་བཟོ་ཡོདཔ། བྱེད་ལས་གཞི་སྒྲིག་ནང་སྟོན་ཏེ་མེད།';
$string['completionenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ། མཇུག་བསྡུ་དང་ བྱེད་ལས་གཞི་སྒྲིག་ཐོག་ གདམ་འཛིན།';
$string['completionexpected'] = 'མཇུག་བསྡུ་དགོ་པའི་དུས་ཚོད་རེ་འདོད།';
$string['completionexpected_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ བྱེད་ལས་དེ་ནམ་མཇུག་བསྡུ་དགོཔ་ཨིན་ན་གི་ཟླ་ཚེས་སྟོནམ་ཨིན། ཟླ་ཚེས་དེ་སློབ་ཕྲུག་ཚུ་ལུ་སྟོན་ནེ་མེདཔ་དང བྱེད་ལས་མཇུག་བསྡུ་སྙན་ཞུ་ནང་རྐྱངམ་ཅིག་སྟོནམ་ཨིན།';
$string['completionicons'] = 'མཇུག་བསྡུ་བའི་རྟགས་སྒྲོམ།';
$string['completionmenuitem'] = 'མཇུག་བསྡུ་བ།';
$string['completionnotenabled'] = 'མཇུག་བསྡུ་བ་དེ་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['completionnotenabledforcourse'] = 'སློབ་ཚན་འདི་གི་དོན་ལས་ མཇུག་བསྡུ་བ་དེ་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['completionnotenabledforsite'] = 'ཨ་ནི་གནས་ཁོངས་ཀྱི་དོན་ལས་ མཇུག་བསྡུ་དེ་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['completionsettingslocked'] = 'མཇུག་བསྡུ་གཞི་སྒྲིག་དེ་ལྡེ་བསྡམ་འབད་ཡོད།';
$string['completionusegrade'] = 'དགོ་པའི་སྐུགས།';
$string['completionusegrade_desc'] = 'བྱེད་ལས་དེ་མཇུག་བསྡུ་ནིའི་དོན་ལུ་ སློབ་ཕྲུག་ཚུ་སྐུགས་ཐོབ་དགོ';
$string['completionusegrade_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཕྲུག་དེ་གིས་སྐུགས་ཐོབ་ཅི་ བྱེད་ལས་དེ་མཇུག་བསྡུཝ་སྦེ་རྩིཝ་ཨིན། མཐར་འཁྱོལ་ནིའི་སྐུགས་ཀྱི་ཚད་གཞི་སྒྲིག་བཞག་པ་ཅིན་ མཐར་འཁྱོལ་དང་མ་ཁྱོལ་གྱི་པར་རྟགས་ཅིག་དངོས་སྟོན་འབད་སྡོད་འོང་།';
$string['completionview'] = 'བལྟ་དགོ';
$string['completionview_desc'] = 'བྱེད་ལས་དེ་མཇུག་བསྡུ་ནིའི་དོན་ལུ་ སློབ་ཕྲུག་ཚུ་གིས་འདི་བལྟ་དགོ';
$string['configenablecompletion'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པའི་སྐབས་ སློབ་ཚན་གནས་ཚད་ལུ ཨ་ནི་འདི་གིས་ རྗེས་སྙེག་དེ་བཏེག་བཅུགཔ་ཨིན།';
$string['confirmselfcompletion'] = 'རང་གིས་མཇུག་བསྡུ་ཡོདཔ་ གཏན་འབེབས་འབད།';
$string['coursealreadycompleted'] = 'ཨ་ནི་སློབ་ཚན་འདི་ ཀྱོད་ཀྱིས་སྔ་གོང་ལས་མཇུག་བསྡུ་ཡོད།';
$string['coursecomplete'] = 'སློབ་ཚན་མཇུག་བསྡུ།';
$string['coursecompleted'] = 'སློབ་ཚན་མཇུག་བསྡུ་ཡོདཔ།';
$string['coursegrade'] = 'སློབ་ཚན་གྱི་སྐུགས།';
$string['coursesavailable'] = 'ཡོད་པའི་སློབ་ཚན།';
$string['criteria'] = 'ཚད་གཞི།';
$string['criteriagroup'] = 'ཚད་གཞི་དབྱེ་སྡེ།';
$string['criteriarequiredall'] = 'འོག་ལུ་ཡོད་པའི་ཚད་གཞི་ཆ་མཉམ་དགོཔ་ཨིན།';
$string['criteriarequiredany'] = 'འོག་ལུ་ཡོད་པའི་ཚད་གཞི་གང་རུང་དགོཔ་ཨིན།';
$string['csvdownload'] = 'རེའུ་མིག་གཞི་སྒྲིག་(UTF-8 .csv)ཐོག་ཕབ་ལེན་འབད།';
$string['datepassed'] = 'ཐལ་བའི་ཟླ་ཚེས།';
$string['days'] = 'ཉིན་གྲངས།';
$string['deletecompletiondata'] = 'མཇུག་བསྡུ་བའི་གནས་བསྡུད་དེ་ཕྱིར་བཏོན་འབད།';
$string['editcoursecompletionsettings'] = 'སློབ་ཚན་མཇུག་བསྡུ་བའི་གཞི་སྒྲིག་དེ་ ཞུན་དག་འབད།';
$string['enablecompletion'] = 'མཇུག་བསྡུ་བའི་རྗེས་སྙེག་འདི་ ལྕོགས་ཅན་བཟོ།';
$string['err_noactivities'] = 'བྱེད་ལས་ག་གི་ནང་ཡང་ མཇུགག་བསྡུ་བའི་གནས་ཚུལ་དེ་ལྕོགས་ཅན་མ་བཟོཝ་ལས་ ག་ཡང་གསལ་སྟོན་འབད་མི་ཚུགས་པས། མཇུག་བསྡུ་བའི་གནས་ཚུལ་དེ་ བྱེད་ལས་ཀྱི་གཞི་སྒྲིག་དེ་ཞུན་དག་འབད་བའི་ཐོག་ ལྕོགས་ཅན་བཟོ་ཚུགས།';
$string['err_nocourses'] = 'སློབ་ཚན་མཇུག་བསྡུ་ནི་འདི་ སློབ་ཚན་གཞན་ཚུ་ལུ་ལྕོགས་ཅན་བཟོ་སྟེ་མེདཔ་ལས་ ག་ཅིག་རང་གསལ་སྟོན་འབད་མི་བཏུབ་པས། སློབ་ཚན་གཞི་སྒྲིག་ནང་ལུ་ སློབ་ཚན་མཇུག་བསྡུ་དེ་ལྕོགས་ཅན་བཟོ་ཚུགས།';
$string['err_nograde'] = 'ཨ་ནི་སློབ་ཚན་གྱི་དོན་ལས་ སློབ་ཚན་མཐར་འཁྱོལ་བའི་སྐུགས་སྒྲིག་མ་འབད་བས། ཨ་ནི་ཚད་གཞི་དབྱེ་སྡེ་འདི་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལས་ མཐར་འཁྱོལ་ཚུགས་པའི་སྒུགས་ཚད་བཟོ།';
$string['err_nousers'] = 'མཇུག་བསྡུ་བའི་གནས་ཚུལ་བཤད་ནི་གི་དོན་ལས་ ཨ་ནི་སློབ་ཚན་སྡེ་ཚན་ནང་ སློབ་ཕྲག་ ག་ཡང་མིན་འདུག (སྔ་སྒྲིག་གིས་ མཇུག་བསྡུ་བའི་གནས་ཚུལ་དེ་སློབ་ཕའུག་ཚུ་ལུ་སྟོན་ཏེ་ཡོདཔ་ཨིན། ཨ་ནི་འཛོལ་བ་འདི་ཁྱོད་ཀྱིས་མཐོང་ཚུགས། བདག་སྐྱོང་གི་གདོང་ཤེལ་ཐོག་ བདག་སྐྱོང་པ་གིས་ ཨ་ནི་གདམ་ཁ་དེ་གྱུར་བཅོས་འབད་ཚུགས)';
$string['err_system'] = 'བརྒྱུད་རིམ་ནང་ལུ་ ནང་འཁོད་སྟབས་མ་བདེཝ་འཐོན་ནུག་ (སྙོམ་སྒྲིག་ བརྡ་དོན་དེ་བལྟ་ནི་གི་དོན་ལུ་་བརྒྱུད་རིམ བདག་སྐྱོང་པ་གིས་ལྕོགས་ཅན་བཟོ་ཚུགས)';
$string['excelcsvdownload'] = 'Excel-compatible format (.csv) ནང་ཕབ་ལེན་འབད།';
$string['fraction'] = 'ཆ་ཕྲན།';
$string['gradexrequired'] = 'དགོཔ། {$a}';
$string['inprogress'] = 'མདུན་སྐྱོད་འགྱོ་བའི་བསྒང་།';
$string['manualselfcompletion'] = 'རང་གིས་ ་རང་ཤུགས་ཐོག་མཇུག་བསྡུ་བ།';
$string['markcomplete'] = 'སྐུགས་མཇུག་བསྡུ་བ།';
$string['markedcompleteby'] = '{$a} སྐུགས་མཇུག་བསྡུ་བ།';
$string['markingyourselfcomplete'] = 'ཁྱོད་རང་གིས་ སྐུགས་བྱིན་མཇུག་བསྡུ་བ།';
$string['moredetails'] = 'ཡང་སྐྱར་རྒྱས་པ།';
$string['nocriteriaset'] = 'སློབ་ཚན་དེ་ནང་ལུ་ མཇུག་བསྡུའི་ཚད་གཞི་མེད།';
$string['notcompleted'] = 'མཇུག་མ་བསྡུ་བས།';
$string['notenroled'] = 'ཁྱོད་སློབ་ཚན་འདི་ནང་ལུ་ཐོ་མ་བཀོད་པས།';
$string['notyetstarted'] = 'འགོ་རང་མ་བཙུགས་པས།';
$string['pending'] = 'བསྣར་བཞག་ཡོདཔ།';
$string['periodpostenrolment'] = 'སྔོན་ཐོ་བཀོད་པའི་དུས་ཚོད།';
$string['progress'] = 'སློབ་ཕྲུག་གི་མདུན་སྐྱོད།';
$string['recognitionofpriorlearning'] = 'སྔོན་ལྷབ་ནིའི་དོན་ལུ་ ངོས་འཛིན།';
$string['remainingenroledfortime'] = 'བཀོད་ཡོད་པའི་དུས་ཡུན་ནང་ ཐོ་བཀོད་་མི་ལུས་མི་ཚུ།';
$string['remainingenroleduntildate'] = 'བཀོད་ཡོད་པའི་དུས་ཡུན་ངེས་ཏིག་ནང་ ཐོ་བཀོད་་མི་ལུས་མི་ཚུ།';
$string['reportpage'] = '{$a->from} to {$a->to} of {$a->total}.སྟོན་པའི་བསྒང་།';
$string['requiredcriteria'] = 'དགོ་པའི་ཚད་གཞི།';
$string['restoringcompletiondata'] = 'བྲི་ཚར་བའི་ གནས་བསྡུད།';
$string['saved'] = 'སྲུང་ཡོདཔ།';
$string['seedetails'] = 'རྒྱས་བཤད་བལྟ།';
$string['self'] = 'རང་།';
$string['selfcompletion'] = 'རང་གིས་མཇུག་བསྡུ་བ།';
$string['showinguser'] = 'ལག་ལེན་པ་སྟོན་ཡོད་པའི་བསྒང་།';
$string['unenrolment'] = 'ཐོ་བཀོད་མེདཔ་བཟོ་བ།';
$string['unit'] = 'སྡེ་ཕྲན།';
$string['unlockcompletion'] = 'མཇུག་བསྡུ་དམ་ཁ་ཚུ་ལྡེ་བསྡམ་ཕྱེ་ནི།';
$string['unlockcompletiondelete'] = 'མཇུག་བསྡུ་དམ་ཁ་ཚུ་ལྡེ་བསྡམ་ཕྱེ་སྟེ་ ཕྱིར་བཏོན་གཏང་ནི།';
$string['usealternateselector'] = 'སློབ་ཚན་བཙག་འཐུའི་གནས་སྐབས་གཞན་འབད་སྤྱོད་གཏང་བ།';
$string['usernotenroled'] = 'སློབ་ཚན་འདི་ནང་་ཐོ་བཀོད་ཡོད་པའི་ ལག་ལེན་པ།';
$string['viewcoursereport'] = 'སློབ་ཚན་སྙན་ཞུ་བལྟ།';
$string['viewingactivity'] = '{$a} བལྟ་བའི་བསྒང་།';
$string['writingcompletiondata'] = 'མཇུག་བསྡུའི་གནས་སྡུད་བྲི་བའི་བསྒང་།';
$string['xdays'] = 'ཉིན་གྲངས་ {$a}';
$string['yourprogress'] = 'ཁྱོད་རའི་མདུན་སྐྱོད';
