<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'dz', version '2.2'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'ཁ་བྱང་།';
$string['advanced:anchor_desc'] = 'anchor་བཙུགས/ཞུན་དག་འབད།';
$string['advanced:backcolor_desc'] = 'རྒྱབ་གཞི་ཚོས་གཞི་སེལ་འཐུ་འབད།';
$string['advanced:block'] = 'རྩ་སྒྲིག།';
$string['advanced:bold_desc'] = 'རྒྱགས་པ (Ctrl+B)';
$string['advanced:cleanup_desc'] = 'མགུ་འཐོམ་སི་སི་codeའདི་ཧིང་སངས་ས་བཟོ།';
$string['advanced:code'] = 'Code';
$string['advanced:copy_desc'] = 'འདྲ་བཤུས།';
$string['advanced:custom1_desc'] = 'ཁྱོད་ཀྱི་སྲོལ་སྒྲིག་འགྲེལ་བཤད་འདི་ཨིན།';
$string['advanced:cut_desc'] = 'བཏོག།';
$string['advanced:dd'] = 'ངེས་ཚིག་ འགྲེལ་བཤད།';
$string['advanced:dt'] = 'ངེས་ཚིག་ དོེན་ཚིག།';
$string['advanced:font_size'] = 'ཡིག་གཟུགས་ཚད།';
$string['advanced:fontdefault'] = 'ཡིག་གཟུགས རིགས་ཚན།';
$string['advanced:forecolor_desc'] = 'ཚིག་ཡིག་ཚོས་གཞི་སེལ་འཐུ་འབད།';
$string['advanced:h1'] = 'མགུ་རྒྱན ༡།';
$string['advanced:h2'] = 'མགུ་རྒྱན ༢།';
$string['advanced:h3'] = 'མགུ་རྒྱན ༣།';
$string['advanced:h4'] = 'མགུ་རྒྱན ༤།';
$string['advanced:h5'] = 'མགུ་རྒྱན ༥།';
$string['advanced:h6'] = 'མགུ་རྒྱན ༡།';
$string['advanced:help_desc'] = 'གྲོགས་རམ།';
$string['advanced:image_desc'] = 'པར་བཙུགས/ཞུན་དག་འབད།';
$string['advanced:image_props_desc'] = 'པར་རྒྱུ་དངོས་འབད།';
$string['advanced:italic_desc'] = 'Italic (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'དབུས་ཕྲང་།';
$string['advanced:justifyfull_desc'] = 'ག་ར་ཕྲང་།';
$string['advanced:justifyleft_desc'] = 'གཡོན་ཕྲང་།';
$string['advanced:justifyright_desc'] = 'གཡས་ཕྲང་།';
$string['advanced:link_desc'] = 'འབྲེལ་ལམ་བཙུགས/ཞུན་དག་འབད།';
$string['advanced:newdocument'] = 'ཁྱོད་ཀྱི་ནང་དོན་ཚུ་གསལ་ནི་ངེས་གཏན་ཨིན་ན?';
$string['advanced:newdocument_desc'] = 'ཡིག་ཆ་གསརཔ།';
$string['advanced:paragraph'] = 'དོན་མཚམས།';
$string['advanced:paste_desc'] = 'སྦྱར།';
$string['advanced:path'] = 'འགྲུལ་ལམ།';
$string['advanced:pre'] = 'སྔ་གོང་ཚད་སྒྲིག།';
$string['advanced:redo_desc'] = 'ལོག་འབད་(Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'རྩ་སྒྲིག་བཏོན་གཏང།';
$string['advanced:samp'] = 'Code དཔེ་ཚད།';
$string['advanced:striketrough_desc'] = 'སྦུག་འབྲེག།';
$string['advanced:style_select'] = 'བཟོ་རྣམ་ཚུ།';
$string['advanced:sub_desc'] = 'འོག་ཡིག།';
$string['advanced:sup_desc'] = 'སྟེང་ཡིག།';
$string['advanced:underline_desc'] = 'འོག་ཐིག་ (Ctrl+U)';
$string['advanced:undo_desc'] = 'འབད་་བཤོལ (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Unlink';
$string['advanced_dlg:about_author'] = 'རྩོམ་པ་པོ།';
$string['advanced_dlg:about_general'] = 'སྐོར་ལས།';
$string['advanced_dlg:about_help'] = 'གྲོགས་རམ།';
$string['advanced_dlg:about_license'] = 'ཆོག་ཐམ།';
$string['advanced_dlg:about_loaded'] = 'plugins་བཀལ་ཡོདཔ།';
$string['advanced_dlg:about_plugin'] = 'Plugin';
$string['advanced_dlg:about_plugins'] = 'Plugins';
$string['advanced_dlg:about_title'] = 'TinyMCE་སྐོར་ལས།';
$string['advanced_dlg:about_version'] = 'ཐོན་རིམ།';
$string['advanced_dlg:anchor_name'] = 'anchorམིང་།';
$string['advanced_dlg:anchor_title'] = 'anchor བཙུགས/ཞུན་དག་འབད།';
$string['advanced_dlg:charmap_usage'] = 'འགྲུལ་བསྐྱོད་འབད་ནི་ལུ་གཡས་དང་གཡོན་མདའ་རྟགས་འདི་ལག་ལེན་འཐབ།';
$string['advanced_dlg:code_wordwrap'] = 'མིང་ཚིག་ལོག་མཚམས།';
$string['advanced_dlg:colorpicker_color'] = 'ཚོས་གཞི:';
$string['advanced_dlg:colorpicker_name'] = 'མིང:';
$string['advanced_dlg:colorpicker_named_tab'] = 'མིང་བཏགས་ཡོད།';
$string['advanced_dlg:colorpicker_named_title'] = 'ཚོས་གཞི་ཚུ་མིང་བཏགས་ཡོད།';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Palette';
$string['advanced_dlg:colorpicker_palette_title'] = 'Palette་ཚོས་གཞི་ཚུ།';
$string['advanced_dlg:colorpicker_picker_tab'] = 'འཐུ་ནི།';
$string['advanced_dlg:colorpicker_picker_title'] = 'ཚོས་གཞི་འཐུ་ནི།';
$string['advanced_dlg:colorpicker_title'] = 'ཚོས་གཞི་སེལ་འཐུ་འབད།';
$string['advanced_dlg:image_align'] = 'ཕྲང་སྒྲིག།';
$string['advanced_dlg:image_align_baseline'] = 'གཞི་ཐིག།';
$string['advanced_dlg:image_align_bottom'] = 'གཤམ།';
$string['advanced_dlg:image_align_left'] = 'གཡོན།';
$string['advanced_dlg:image_align_middle'] = 'བར་མ།';
$string['advanced_dlg:image_align_right'] = 'གཡས།';
$string['advanced_dlg:image_align_textbottom'] = 'ཚིག་ཡིག་གཤམ།';
$string['advanced_dlg:image_align_texttop'] = 'ཚིག་ཡིག་མགོ།';
$string['advanced_dlg:image_align_top'] = 'མགོ།';
$string['advanced_dlg:image_alt'] = 'པར་འགྲེལ་བཤད།';
$string['advanced_dlg:image_border'] = 'མཐའ་མཚམས།';
$string['advanced_dlg:image_dimensions'] = 'མཚོན་གྲངས་ཚུ།';
$string['advanced_dlg:image_hspace'] = 'བར་སྟོང་ཐད་སྙོམས།';
$string['advanced_dlg:image_list'] = 'པར་ཐོ་བཀོད།';
$string['advanced_dlg:image_src'] = 'པར་URL';
$string['advanced_dlg:image_title'] = 'པར་བཙུགས/ཞུན་དག་འབད།';
$string['advanced_dlg:image_vspace'] = 'བར་སྟོང་ཀེར་ཕྲང་།';
$string['advanced_dlg:link_list'] = 'འབྲེལ་ལམ་ཐོ་བཀོད།';
$string['advanced_dlg:link_target'] = 'དམིགས་གཏད།';
$string['advanced_dlg:link_target_blank'] = 'windowགསརཔ་ནང་ན་འབྲེལ་ལམ་ཁ་ཕྱེ།';
$string['advanced_dlg:link_target_same'] = 'window་ཅོག་གཅིགཔ་ནང་ན་འབྲེལ་ལམ་ཁ་ཕྱེ།';
$string['advanced_dlg:link_title'] = 'འབྲེལ་ལམ་བཙུགས/ཞུན་དག་འབད།';
$string['advanced_dlg:link_titlefield'] = 'མགོ་མིང་།';
$string['advanced_dlg:link_url'] = 'འབྲེལ་ལམ་URL';
$string['advhr_dlg:noshade'] = 'གྱིབ་མ་མེད།';
$string['advhr_dlg:size'] = 'མཐོ་ཚད།';
$string['advhr_dlg:width'] = 'རྒྱ་ཚད།';
$string['advimage:image_desc'] = 'པར་བཙུགས/ཞུན་དག་འབད།';
$string['advimage_dlg:align'] = 'ཕྲང་སྒྲིག།';
$string['advimage_dlg:align_baseline'] = 'གཞི་ཐིག།';
$string['advimage_dlg:align_bottom'] = 'གཤམ།';
$string['advimage_dlg:align_left'] = 'གཡོན།';
$string['advimage_dlg:align_middle'] = 'བར་མ།';
$string['advimage_dlg:align_right'] = 'གཡས།';
$string['advimage_dlg:align_textbottom'] = 'ཚིག་ཡིག་གཤམ།';
$string['advimage_dlg:align_texttop'] = 'ཚིག་ཡིག་མགོ།';
$string['advimage_dlg:align_top'] = 'མགོ།';
$string['advimage_dlg:alt'] = 'པར་འགྲེལ་བཤད།';
$string['advimage_dlg:alt_image'] = 'པར་གཞན།';
$string['advimage_dlg:border'] = 'མཐའ་མཚམས།';
$string['advimage_dlg:classes'] = 'Classes';
$string['advimage_dlg:constrain_proportions'] = 'ཚད་དམ་ནི།';
$string['advimage_dlg:dialog_title'] = 'པར་བཙུགས/ཞུན་དག་འབད།';
$string['advimage_dlg:dimensions'] = 'མཚོན་གྲངས་ཚུ།';
$string['advimage_dlg:example_img'] = 'པར་སྔོན་ལྟ་འབྱུང་སྣང་།';
$string['advimage_dlg:general'] = 'ཡོངས་ཁྱབ།';
$string['advimage_dlg:hspace'] = 'བར་སྟོང་ཐད་སྙོམས།';
$string['advimage_dlg:image_list'] = 'པར་ཐོ་བཀོད།';
$string['advimage_dlg:langcode'] = 'སྐད་ཡིག་ཨང་རྟགས།';
$string['advimage_dlg:langdir'] = 'སྐད་ཡིག་ཁ་ཕྱོགས།';
$string['advimage_dlg:list'] = 'པར་ཐོ་བཀོད།';
$string['advimage_dlg:long_desc'] = 'འབྲེལ་ལམ་ཁ་ཕྱོགས་རིངམ།།';
$string['advimage_dlg:ltr'] = 'གཡོན་ལས་གཡས།';
$string['advimage_dlg:map'] = 'པར་ས་ཁྲ།';
$string['advimage_dlg:misc'] = 'སྣ་ཚོགས།';
$string['advimage_dlg:mouseout'] = 'mouseཕྱི་ཁར་དོན་ལུ།';
$string['advimage_dlg:mouseover'] = 'mouseལྟག་དོན་ལུ།';
$string['advimage_dlg:preview'] = 'སྔོན་ལྟ།';
$string['advimage_dlg:rtl'] = 'གཡས་ལས་གཡོན།';
$string['advimage_dlg:src'] = 'པར་ URL';
$string['advimage_dlg:style'] = 'བཟོ་རྣམ།';
$string['advimage_dlg:swap_image'] = 'པར་བརྗེ་སོར།';
$string['advimage_dlg:tab_advanced'] = 'མཐོ་རིམ།';
$string['advimage_dlg:tab_appearance'] = 'འབྱུང་སྣང་།';
$string['advimage_dlg:tab_general'] = 'ཡོངས་ཁྱབ།';
$string['advimage_dlg:title'] = 'མགོ་མིང་།';
$string['advimage_dlg:vspace'] = 'བར་སྟོང་ཀེར་ཕྲང་།';
$string['advlink:link_desc'] = 'འབྲེལ་ལམ་བཙུགས/ཞུན་དག་འབད།';
$string['advlink_dlg:advanced_props'] = 'མཐོ་རིམ་རྒྱུ་དངོས།';
$string['advlink_dlg:advanced_tab'] = 'མཐོ་རིམ།';
$string['advlink_dlg:anchor_names'] = 'Anchors';
$string['advlink_dlg:classes'] = 'Classes';
$string['advlink_dlg:encoding'] = 'དམིགས་གཏད་ཡིག་འབྲུ་encoding';
$string['advlink_dlg:event_props'] = 'བྱ་སྒོ་ཚུ།';
$string['advlink_dlg:events_tab'] = 'བྱ་སྒོ་ཚུ།';
$string['advlink_dlg:general_props'] = 'ཡོངས་ཁྱབ་རྒྱུ་དངོས།';
$string['advlink_dlg:general_tab'] = 'ཡོངས་ཁྱབ།';
$string['advlink_dlg:langcode'] = 'སྐད་ཡིག་ཨང་རྟགས།';
$string['advlink_dlg:langdir'] = 'སྐད་ཡིག་ཁ་ཕྱོགས།';
$string['advlink_dlg:link_list'] = 'འབྲེལ་ལམ ཐོ་བཀོད།';
$string['advlink_dlg:list'] = 'འབྲེལ་ལམ་ ཐོ་བཀོད།';
$string['advlink_dlg:ltr'] = 'གཡོན་ལས་གཡས།';
$string['advlink_dlg:mime'] = 'MIMEདབྱེ་བ་དམིགས་གཏད།';
$string['advlink_dlg:popup_dependent'] = 'བརྟེན་དགོ་(Mozilla/Firefox only)';
$string['advlink_dlg:popup_location'] = 'གནས་ཁོངས་ཕྲ་རིང་སྟོན།';
$string['advlink_dlg:popup_menubar'] = 'དཀར་ཆག་ཕྲ་རིང་སྟོན།།';
$string['advlink_dlg:popup_name'] = 'Window་མིང་།';
$string['advlink_dlg:popup_opts'] = 'གདམ་ཁ་ཚུ།';
$string['advlink_dlg:popup_position'] = 'གནས་ས (X/Y)';
$string['advlink_dlg:popup_props'] = 'Popupརྒྱུ་དངོས།';
$string['advlink_dlg:popup_resizable'] = 'windowཚད་བསྐྱར་བཟོ།';
$string['advlink_dlg:popup_return'] = '\'རྫུན་མ་སླར་ལོག\'བཙུགས།';
$string['advlink_dlg:popup_scrollbars'] = 'བཤུད་ཕྲ་ཚུ་སྟོན།';
$string['advlink_dlg:popup_size'] = 'ཚད།';
$string['advlink_dlg:popup_statusbar'] = 'གནས་ཚད་ཕྲ་རིང་སྟོན།';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'ལག་ཆས་ཕྲ་རིང་སྟོན།';
$string['advlink_dlg:popup_url'] = 'Popup URL';
$string['advlink_dlg:rel'] = 'འབྲེལ་བ་ཤོག་ལེབ་ལུ་དམིགས།';
$string['advlink_dlg:rev'] = 'འབྲེལ་བ་ཤོག་ལེབ་ལུ་དམིགས།';
$string['advlink_dlg:rtl'] = 'གཡས་ལས་གཡོན།';
$string['advlink_dlg:style'] = 'བཟོ་རྣམ།';
$string['advlink_dlg:target'] = 'དམིགས་གཏད';
$string['advlink_dlg:target_blank'] = 'windowགསརཔ་ནང་ན་ཁ་ཕྱེ།';
$string['advlink_dlg:target_langcode'] = 'སྐད་ཡིག་དམིགས་གཏད།';
$string['advlink_dlg:target_name'] = 'མིང་དམིགས་གཏད།';
$string['advlink_dlg:target_top'] = 'གཞི་ཁྲམ་མགོ་ནང་ཁ་ཕྱེ་(གཞི་ཁྲམ་ག་ར་ཚབ་མ་བཙུགསཔ་ཨིན)';
$string['advlink_dlg:title'] = 'འབྲེལ་ལམ་བཙུགས/ཞུན་དག་འབད།';
$string['advlink_dlg:titlefield'] = 'མགོ་མིང་།';
$string['advlink_dlg:url'] = 'འབྲེལ་ལམ་URL';
$string['advlist:circle'] = 'སྒོར་ཐིག།';
$string['advlist:def'] = 'སྔོན་སྒྲིག།';
$string['advlist:disc'] = 'Disc';
$string['advlist:lower_alpha'] = 'ཀ་ཁ་མགྱོགས་ཡིག།';
$string['advlist:lower_greek'] = 'greekམགྱོགས་ཡིག།';
$string['advlist:lower_roman'] = 'romanམགྱོགས་ཡིག།';
$string['advlist:square'] = 'གྲུ་བཞི།';
$string['advlist:types'] = 'དབྱེ་བ།';
$string['advlist:upper_alpha'] = 'ཀ་ཁ་ཚུགས་ཡིག།';
$string['advlist:upper_roman'] = 'romanཚུགས་ཡིག།';
$string['autosave:unload_msg'] = 'ཤོག་ལེབ་འདི་ལས་གཞན་ལུ་འཚོལ་ཞིབ་འབད་བ་ཅིན་ཁྱོད་ཀྱིས་གྱུར་བཅོས་འབད་ཡོད་མི་ཚུ་བྱང་ནི་ཨིན།';
$string['common:apply'] = 'འཇུག་སྤྱོད་འབད།';
$string['common:browse'] = 'བརྡ་འཚོལ།';
$string['common:cancel'] = 'ཆ་མེད་གཏང་།';
$string['common:class_name'] = 'Class';
$string['common:clipboard_no_support'] = 'ད་ལྟོ་ཁྱོད་ཀྱི་browser་གྱིས་རྒྱབ་སྐྱོར་མེདཔ. ལྡེ་སྒྲོམ་མགྱོགས་ཐབས་ཚུ་ལག་ལེན་འཐབ།';
$string['common:close'] = 'བསྡམས།';
$string['common:edit_confirm'] = 'ཁྱོད་ཀྱི་textareaདོན་ལུ་WYSIWYGཐབས་ལམ་འདི་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['common:insert'] = 'བཙུགས།';
$string['common:invalid_data'] = 'འཛོལ་བ: ནུས་མེད་གནས་གོང་ཚུ་བཀོད་ཡོདཔ, འདི་ཚུ་དམརཔོ་འབད་རྟགས་བཀལ་ཡོདཔ།';
$string['common:not_set'] = '-- གཞི་སྒྲིག་མ་འབད --';
$string['common:popup_blocked'] = 'དགོངམ་མ་ཁྲེལ་ཁྱོད་ཀྱི་  popup-blocker གྱིས་གློག་རིམ་ལས་འགན་བྱིན་མི་window འདི་ལྕོགས་མིན་ཐལ་ཡོདཔ།ལག་ཆས་གཡོག་བཀོལ་ནི་དོན་འས་popup blocking་འདི་ལྕོགས་མིན་བཟོ།';
$string['common:update'] = 'དུས་མཐུན་བཟོ།';
$string['contextmenu:align'] = 'ཕྲང་སྒྲིག།';
$string['contextmenu:center'] = 'དབུས།';
$string['contextmenu:full'] = 'གང་།';
$string['contextmenu:left'] = 'གཡོན།';
$string['contextmenu:right'] = 'གཡས།';
$string['directionality:ltr_desc'] = 'གཡོན་ལས་གཡས་ཁ་ཕྱོགས།';
$string['directionality:rtl_desc'] = 'གཡས་ལས་གཡོན་ཁ་ཕྱོགས།';
$string['emotions:emotions_desc'] = 'སེམས་ཚོར་དྲག་པོ།';
$string['emotions_dlg:cool'] = 'བསིལ་བ།';
$string['emotions_dlg:cry'] = 'རྔུ།';
$string['emotions_dlg:desc'] = 'སེམས་ཚོར་དྲག་པོ།';
$string['emotions_dlg:embarassed'] = 'Embarassed';
$string['emotions_dlg:foot_in_mouth'] = 'ཁ་ནང་རྐངམ།';
$string['emotions_dlg:frown'] = 'དཔྱལཝ་ཨོ་ཀྲོ་བསུམ་ནི།';
$string['emotions_dlg:innocent'] = 'མནོ་སྐྱོན་མེདཔ།';
$string['emotions_dlg:kiss'] = 'འུ་བཀལ།';
$string['emotions_dlg:laughing'] = 'བགའ་མི།';
$string['emotions_dlg:money_mouth'] = 'Money mouth';
$string['emotions_dlg:sealed'] = 'Sealed';
$string['emotions_dlg:smile'] = 'བགའ་འཛུམ།';
$string['emotions_dlg:surprised'] = 'ཧ་ལས།';
$string['emotions_dlg:title'] = 'མས་ཚོར་དྲག་པོ་བཙུགས།';
$string['emotions_dlg:tongue_out'] = 'ཧན།';
$string['emotions_dlg:undecided'] = 'ཐག་མ་བཅད་པ།';
$string['emotions_dlg:wink'] = 'མིག་བཙུམ་རྐྱབ།';
$string['emotions_dlg:yell'] = 'སྐད་ངན་བཏོན།';
$string['fullpage:desc'] = 'ཡིག་ཆའི་རྒྱུ་དངོས།';
$string['fullpage_dlg:active_color'] = 'ཤུགས་ལྡན ཚོས་གཞི།';
$string['fullpage_dlg:add'] = 'རྒྱུ་རྫས་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['fullpage_dlg:add_base'] = 'གཞི་རྟེན རྒྱུ་རྫས།';
$string['fullpage_dlg:add_comment'] = 'བསམ་བཀོད་་node';
$string['fullpage_dlg:add_meta'] = 'Meta་རྒྱུ་རྫས།';
$string['fullpage_dlg:add_script'] = 'ཡིག་ཚུགས རྒྱུ་རྫས།';
$string['fullpage_dlg:add_style'] = 'རྒྱུ་རྫས བཟོ་རྣམ།';
$string['fullpage_dlg:add_title'] = 'རྒྱུ་རྫས མགོ་མིང་།';
$string['fullpage_dlg:advanced_props'] = 'མཐོ་རིམ།';
$string['fullpage_dlg:advanced_tab'] = 'མཐོ་རིམ།';
$string['fullpage_dlg:appearance_bgprops'] = 'རྒྱབ་གཞི་ རྒྱུ་དངོས།';
$string['fullpage_dlg:appearance_linkprops'] = 'འབྲེལ་ལམ་ཚོས་གཞི་ཚུ།';
$string['fullpage_dlg:appearance_marginprops'] = 'མ་གཟུགས་ས་སྟོང་ཚུ།';
$string['fullpage_dlg:appearance_style'] = 'Stylesheetདང་བཟོ་རྣམ་རྒྱུ་དངོས།';
$string['fullpage_dlg:appearance_tab'] = 'འབྱུང་སྣང་།';
$string['fullpage_dlg:appearance_textprops'] = 'ཚིག་ཡིག་རྒྱུ་དངོས།';
$string['fullpage_dlg:author'] = 'རྩོམ་པ་པོ།';
$string['fullpage_dlg:base_element'] = 'གཞི་རྟེན རྒྱུ་རྫས།';
$string['fullpage_dlg:bgcolor'] = 'རྒྱབ་གཞི་ཚོས་གཞི།';
$string['fullpage_dlg:bgimage'] = 'རྒྱབ་གཞི་པར།';
$string['fullpage_dlg:bottom_margin'] = 'ས་སྟོང་གཤམ།';
$string['fullpage_dlg:charset'] = 'ཡིག་འབྲུའི་གཞི་སྒྲིག།';
$string['fullpage_dlg:comment_element'] = 'བསམ་བཀོད།';
$string['fullpage_dlg:content'] = 'ནང་དོན།';
$string['fullpage_dlg:copyright'] = 'འདྲ་བཤུས་དབང་ཆ།';
$string['fullpage_dlg:defer'] = 'ཕར་འགྱངས།';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'ཡིག་འབྲུ encoding';
$string['fullpage_dlg:font_face'] = 'ཡིག་གཟུགས བཀོད་རྣམ';
$string['fullpage_dlg:font_size'] = 'ཡིག་གཟུགས ཚད།';
$string['fullpage_dlg:fontface'] = 'ཡིག་གཟུགས རིགས་ཚན།';
$string['fullpage_dlg:fontsize'] = 'ཡིག་གཟུགས ཚད།';
$string['fullpage_dlg:general_props'] = 'ཡོངས་ཁྱབ།';
$string['fullpage_dlg:head_elements'] = 'རྒྱུ་རྫས་ཚུ་གྱི་མགུ་ཏོག།';
$string['fullpage_dlg:hover_color'] = 'ཚོས་གཞི Hover';
$string['fullpage_dlg:info'] = 'བརྡ་དོན།';
$string['fullpage_dlg:langcode'] = 'སྐད་ཡིག་ཨང་རྟགས།';
$string['fullpage_dlg:langdir'] = 'སྐད་ཡིག་ཁ་ཕྱོགས།';
$string['fullpage_dlg:langprops'] = 'སྐད་ཡིག་དང་encoding';
$string['fullpage_dlg:language'] = 'སྐད་ཡིག།';
$string['fullpage_dlg:left_margin'] = 'ས་སྟོང་གཡོན།';
$string['fullpage_dlg:link_color'] = 'འབྲེལ་ལམ་ཚོས་གཞི།';
$string['fullpage_dlg:link_element'] = 'འབྲེལ་ལམ་རྒྱུ་རྫས།';
$string['fullpage_dlg:ltr'] = 'གཡོན་ལས་གཡས།';
$string['fullpage_dlg:media'] = 'བརྡ་ལམ།';
$string['fullpage_dlg:meta_description'] = 'འགྲེལ་བཤད།';
$string['fullpage_dlg:meta_element'] = 'Meta་རྒྱུ་རྫས།';
$string['fullpage_dlg:meta_index_follow'] = 'ཟུར་ཐོ་འབད་སྦེ་ འབྲེལ་ལམ་རྗེས་སུ་འབྲང་།';
$string['fullpage_dlg:meta_index_nofollow'] = 'ཟུར་ཐོ་འབད་སྦེ་ འབྲེལ་ལམ་རྗེས་སུ་མ་འབྲང་།';
$string['fullpage_dlg:meta_keywords'] = 'གཙོ་ཚིག་ཚུ།';
$string['fullpage_dlg:meta_noindex_follow'] = 'ཟུར་ཐོ་མ་འབད་ཨིན་རུང་འབྲེལ་ལམ་རྗེས་སུ་འབྲང་།';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'ཟུར་ཐོ་མ་འབད་ འབྲེལ་ལམ་རྗེས་སུ་མ་འབྲང་།';
$string['fullpage_dlg:meta_props'] = 'Metaབརྡ་དོན།';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'ཡོངས་ཁྱབ།';
$string['fullpage_dlg:meta_title'] = 'མགོ་མིང་།';
$string['fullpage_dlg:movedown'] = 'སེལ་འཐུ་གྲུབ་པའི་རྒྱུ་རྫས་མར་སྤོ།';
$string['fullpage_dlg:moveup'] = 'སེལ་འཐུ་གྲུབ་པའི་རྒྱུ་རྫསཡར་སྤོ།';
$string['fullpage_dlg:name'] = 'མིང་།';
$string['fullpage_dlg:properties'] = 'རྒྱུ་དངོས།';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'སེལ་འཐུ་གྲུབ་པའི་རྒྱུ་རྫས་བཏོན་གཏང་།';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'ས་སྟོང་གཡས།';
$string['fullpage_dlg:rtl'] = 'གཡས་ལས་གཡོན།';
$string['fullpage_dlg:script_element'] = 'Script་རྒྱུ་རྫས།';
$string['fullpage_dlg:style'] = 'བཟོ་རྣམ།';
$string['fullpage_dlg:style_element'] = 'བཟོ་རྣམ་རྒྱུ་རྫས།';
$string['fullpage_dlg:stylesheet'] = 'Stylesheet';
$string['fullpage_dlg:target'] = 'དམིགས་གཏད།';
$string['fullpage_dlg:text_color'] = 'ཚིག་ཡིག་ཚོས་གཞི།';
$string['fullpage_dlg:textcolor'] = 'ཚོས་གཞི།';
$string['fullpage_dlg:title'] = 'ཡིག་ཆའི་རྒྱུ་དངོས།';
$string['fullpage_dlg:title_element'] = 'མགོ་མིང་རྒྱུ་རྫས།';
$string['fullpage_dlg:top_margin'] = 'ས་སྟོང་མགོ།';
$string['fullpage_dlg:type'] = 'དབྱེ་བ།';
$string['fullpage_dlg:value'] = 'གནས་གོང་།';
$string['fullpage_dlg:visited_color'] = 'བལྟ་སྤྱོད་འབད་ཡོདཔའི་ཚོས་གཞི།';
$string['fullpage_dlg:xml_pi'] = 'XML གསལ་བསྒྲགས།';
$string['iespell:download'] = 'ieSpell སྐྱོན་་འཛིན་བྱུང་མེདཔ།';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'ཉི་མ,ཟླ་བ,མིག་དམར,ལྷག་པ,ཕུར་བུ,པ་སངས,སྤེན་པ,ཉི་མ';
$string['insertdatetime:day_short'] = 'ཟླ,མིག,ལྷག,ཕུར,པ,སྤེན,ཉི,ཟླ';
$string['insertdatetime:insertdate_desc'] = 'ཚེས་གྲངས་བཙུགས།';
$string['insertdatetime:inserttime_desc'] = 'ཆུ་ཚོད་བཙུགས།';
$string['insertdatetime:months_long'] = 'སྤྱི་ཟླ་དང་པ,སྤྱི་ཟླ་གཉིས་པ,སྤྱི་ཟླ་གསུམ་པ,སྤྱི་ཟླ་བཞི་པ,སྤྱི་ཟླ་ལྔ་པ,སྤྱི་ཟླ་དྲུག་པ,སྤྱི་ཟླ་བདུན་པ,སྤྱི་ཟླ་བརྒྱད་པ,སྤྱི་ཟླ་དགུ་པ,སྤྱི་ཟླ་བཅུ་པ,སྤྱི་ཟླ་གཅུ་གཅིག་པ,སྤྱི་ཟླ་བཅུ་གཉིག་པ';
$string['insertdatetime:months_short'] = 'སྤྱི་ཟླ་དང་པ,སྤྱི་ཟླ་གཉིས་པ,སྤྱི་ཟླ་གསུམ་པ,སྤྱི་ཟླ་བཞི་པ,སྤྱི་ཟླ་ལྔ་པ,སྤྱི་ཟླ་དྲུག་པ,སྤྱི་ཟླ་བདུན་པ,སྤྱི་ཟླ་བརྒྱད་པ,སྤྱི་ཟླ་དགུ་པ,སྤྱི་ཟླ་བཅུ་པ,སྤྱི་ཟླ་གཅུ་གཅིག་པ,སྤྱི་ཟླ་བཅུ་གཉིག་པ';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'ཡང་དག་གནས་ས་སོར་སྟོན།';
$string['layer:backward_desc'] = 'རྒྱབ་བསྐྱོད་སྤོ།';
$string['layer:content'] = 'བང་རིམ་གསརཔ་་་';
$string['layer:forward_desc'] = 'གདོང་བསྐྱོད་སྤོ།';
$string['layer:insertlayer_desc'] = 'བང་རིམ་གསརཔ་བཙུགས།';
$string['media:edit'] = 'བརྡ་ལམ་གནས་འདྲེན་ཞུན་དག་འབད།';
$string['media_dlg:advanced'] = 'མཐོ་རིམ།';
$string['media_dlg:align'] = 'ཕྲང་།';
$string['media_dlg:align_bottom'] = 'གཤམ།';
$string['media_dlg:align_bottom_left'] = 'གཤམ་གཡོན།';
$string['media_dlg:align_bottom_right'] = 'གཤམ་གཡས།';
$string['media_dlg:align_center'] = 'དབུས།';
$string['media_dlg:align_left'] = 'གཡོན།';
$string['media_dlg:align_right'] = 'གཡས།';
$string['media_dlg:align_top'] = 'མགོ།';
$string['media_dlg:align_top_left'] = 'མགོ་གཡོན།';
$string['media_dlg:align_top_right'] = 'མགོ་གཡས།';
$string['media_dlg:autogotourl'] = 'རང་བཞིན་URLལུ་འགྱོ།';
$string['media_dlg:autostart'] = 'རང་བཞིན་འགོ་བཙུགས།';
$string['media_dlg:balance'] = 'ལྷག་ལུས།';
$string['media_dlg:base'] = 'གཞི་རྟེན།';
$string['media_dlg:baseurl'] = 'གཞི་རྟེན་URL';
$string['media_dlg:bgcolor'] = 'རྒྱབ་གཞི།';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:center'] = 'དབུས།';
$string['media_dlg:class_name'] = 'Class';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Constrain proportions';
$string['media_dlg:controller'] = 'Controller';
$string['media_dlg:controls'] = 'Controls';
$string['media_dlg:correction'] = 'བཅོ་ཁ་མེད།';
$string['media_dlg:currentmarker'] = 'ད་ལྟོའི་རྟགས་བཀོད།';
$string['media_dlg:currentposition'] = 'ད་ལྟོའི་གནས་ས།';
$string['media_dlg:defaultframe'] = 'སྔོན་སྒྲིག་གཞི་ཁྲམ།';
$string['media_dlg:enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['media_dlg:enablejavascript'] = 'JavaScriptལྕོགས་ཅན་བཟོ།';
$string['media_dlg:endtime'] = 'ཆུ་ཚོད་མཇུག།';
$string['media_dlg:file'] = 'ཡིག་སྣོད/URL';
$string['media_dlg:flash_options'] = 'Flash གདམ་ཁ་ཚུ།';
$string['media_dlg:general'] = 'ཡོངས་ཁྱབ།';
$string['media_dlg:hidden'] = 'གསང་བ།';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:imagestatus'] = 'པར་གནས་ཚད།';
$string['media_dlg:invokeurls'] = 'URLsལས་བཀོལ་འབད།';
$string['media_dlg:kioskmode'] = 'Kioskཐབས་ལམ།';
$string['media_dlg:list'] = 'ཐོ་བཀོད།';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'འཕྲལ་བཀོལ།';
$string['media_dlg:maintainaspect'] = 'རྒྱུན་སྐྱོང་རྣམ་པ།';
$string['media_dlg:menu'] = 'དཀར་ཆག་སྟོན།';
$string['media_dlg:mute'] = 'སྐད་མེད།';
$string['media_dlg:name'] = 'མིང་།';
$string['media_dlg:numloop'] = 'Numའཕྲལ་བཀོལ།';
$string['media_dlg:play'] = 'རང་བཞིན་བཏང་བ།';
$string['media_dlg:playcount'] = 'གཏང་ གྱངས་ཁ་རྐྱབས།';
$string['media_dlg:playeveryframe'] = 'གཞི་ཁྲམ་རེ་རེ་གཏང་།';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preview'] = 'སྔོན་ལྟ།';
$string['media_dlg:progress'] = 'ཡར་འཕེལ།';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = 'སྤུས་ཚད།';
$string['media_dlg:rate'] = 'མགྱོགས་ཚད།';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'ཆ་ཚད།';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave_options'] = 'Shockwave་གདམ་ཁ།';
$string['media_dlg:shuffle'] = 'རིམ་དཀྲུགས།';
$string['media_dlg:size'] = 'མཚོན་གྲངས་ཚུ།';
$string['media_dlg:sound'] = 'སྒྲ་སྐད།';
$string['media_dlg:starttime'] = 'འགོ་བཙུགས་ནི་ཆུ་ཚོད།';
$string['media_dlg:stretchtofit'] = 'ཚུད་སྒྲིག་འབད་ནི་དོན་ལུ་བསྣར།';
$string['media_dlg:swstretchhalign'] = 'H-Alignབསྣར།';
$string['media_dlg:swstretchvalign'] = 'V-Align་བསྣར།';
$string['media_dlg:target'] = 'དམིགས་གཏད།';
$string['media_dlg:targetcache'] = 'cacheདམིགས་གཏད།';
$string['media_dlg:type'] = 'དབྱེ་བ།';
$string['media_dlg:volume'] = 'སྐད་ཤུགས།';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Windowless video';
$string['media_dlg:wmode'] = 'WMode';
$string['nonbreaking:nonbreaking_desc'] = 'མཚམས་མེད་པའི་བར་སྟོང་ཡིག་འབྲུ་བཙུགས།';
$string['paste:paste_word_desc'] = 'Paste from Word';
$string['paste:selectall_desc'] = 'ག་ར་སེལ་འཐུ་འབད།';
$string['paste_dlg:text_linebreaks'] = 'གྲལ་མཚམས་ བཞག།';
$string['pluginname'] = 'TinyMCE HTML་ཞུན་དགཔ།';
$string['preview:preview_desc'] = 'སྔོན་ལྟ།';
$string['print:print_desc'] = 'དཔར་བསྐྲུན་འབད།';
$string['save:cancel_desc'] = 'བསྒྱུར་བཅོས་ག་ར་ཆ་མེད་གཏང་།';
$string['save:save_desc'] = 'སྲུངས།';
$string['searchreplace:search_desc'] = 'འཚོལ།';
$string['searchreplace_dlg:allreplaced'] = 'འབྱུང་བའི་འཚོལ་ཞིབ་ཡིག་རྒྱུན་ཆ་མཉམ་བརྗེ་སོར་འབད་ཡོདཔ།';
$string['searchreplace_dlg:direction'] = 'ཁ་ཕྱོགས།';
$string['searchreplace_dlg:down'] = 'མར།';
$string['searchreplace_dlg:findnext'] = 'ཤུལ་མམ་འཚོལ།';
$string['searchreplace_dlg:findwhat'] = 'ག་ཅི་འཚོལ།';
$string['searchreplace_dlg:mcase'] = 'ཡི་གུ་མཐུན་སྒྲིག།';
$string['searchreplace_dlg:notfound'] = 'འཚོལ་ཞིབ་དེ་འབད་ཚར་ཡི། ཡིག་རྒྱུན་འཚོལ་མི་དེ་འཐོབ་མ་ཚུགས།';
$string['searchreplace_dlg:replace'] = 'ཚབ་བཙུགས།';
$string['searchreplace_dlg:replaceall'] = 'ག་ར་ཚབ་བཙུགས།';
$string['searchreplace_dlg:replacewith'] = 'གི་ཐོག་ལས་ཚབ་བཙུགས།';
$string['searchreplace_dlg:search_title'] = 'འཚོལ།';
$string['searchreplace_dlg:searchnext_desc'] = 'ལོག་སྟེ་འཚོལ།';
$string['searchreplace_dlg:up'] = 'ཡར།';
$string['simple:bold_desc'] = 'རྒྱགས་པ་  (Ctrl+B)';
$string['simple:cleanup_desc'] = 'མགུ་འཐོམ་སི་སི་codeའདི་ཧིང་སངས་ས་བཟོ།';
$string['simple:italic_desc'] = 'Italic (Ctrl+I)';
$string['simple:redo_desc'] = 'ལོག་འབད (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'སྦུག་འབྲེག།';
$string['simple:underline_desc'] = 'འོག་ཐིག (Ctrl+U)';
$string['simple:undo_desc'] = 'འབད་་བཤོལ (Ctrl+Z)';
$string['spellchecker:ignore_word'] = 'མིང་ཚིག་ སྣང་མེད་བཞག།';
$string['spellchecker:ignore_words'] = 'ཆ་མཉམ་ སྣང་མེད་བཞག།';
$string['spellchecker:langs'] = 'སྐད་ཡིག་ཚུ།';
$string['spellchecker:no_mpell'] = 'ཡིག་སྡེབ་བརྡ་ལོག་མ་མཐོང་།';
$string['spellchecker:sug'] = 'བསམ་འཆར་ཚུ།';
$string['spellchecker:wait'] = 'བསྒུག་གནང༌་་';
$string['style_dlg:apply'] = 'འཇུག་སྤྱོད་འབད།';
$string['style_dlg:background_attachment'] = 'མཉམ་སྦྲགས།';
$string['style_dlg:background_color'] = 'རྒྱབ་གཞི་ཚོས་གཞི།';
$string['style_dlg:background_hpos'] = 'གནས་ས་ཐད་སྙོམས།';
$string['style_dlg:background_image'] = 'རྒྱབ་གཞི་པར།';
$string['style_dlg:background_repeat'] = 'ཡང་བསྐྱར།';
$string['style_dlg:background_tab'] = 'རྒྱབ་གཞི།';
$string['style_dlg:background_vpos'] = 'གནས་ས་ཀེར་ཕྲང་།';
$string['style_dlg:block_display'] = 'བཀྲམ་སྟོན།';
$string['style_dlg:block_letterspacing'] = 'Letter་བར་སྟོང་འབད།';
$string['style_dlg:block_tab'] = 'སྡེབ་ཚན།';
$string['style_dlg:block_text_align'] = 'ཚིག་ཡིག་ཕྲང་།';
$string['style_dlg:block_text_indent'] = 'ཚིག་ཡིག་འགོ་མཚམས།';
$string['style_dlg:block_vertical_alignment'] = 'ཀེར་ཕྲང་་སྒྲིག།';
$string['style_dlg:block_whitespace'] = 'བར་སྟོང་དཀརཔོ།';
$string['style_dlg:block_wordspacing'] = 'མིང་ཚིག་བར་སྟོང་བཞག་ཐངས།';
$string['style_dlg:border_tab'] = 'མཐའ་མཚམས།';
$string['style_dlg:bottom'] = 'གཤམ།';
$string['style_dlg:box_clear'] = 'བསལ།';
$string['style_dlg:box_float'] = 'ལྡིང་ནི།';
$string['style_dlg:box_height'] = 'མཐོ་ཚད།';
$string['style_dlg:box_tab'] = 'སྒྲོམ།';
$string['style_dlg:box_width'] = 'རྒྱ་ཚད།';
$string['style_dlg:bullet_image'] = 'པར་འགོ་ཚག།';
$string['style_dlg:clip'] = 'འཛིན་ལྕགས།';
$string['style_dlg:color'] = 'ཚོས་གཞི།';
$string['style_dlg:height'] = 'མཐོ་ཚད།';
$string['style_dlg:left'] = 'གཡོན།';
$string['style_dlg:list_tab'] = 'ཐོ་བཀོད།';
$string['style_dlg:list_type'] = 'དབྱེ་བ།';
$string['style_dlg:margin'] = 'ས་སྟོང་།';
$string['style_dlg:overflow'] = 'ལུད་སོང།';
$string['style_dlg:padding'] = 'བར་ཤབས།';
$string['style_dlg:placement'] = 'བཙུགས་བཞག།';
$string['style_dlg:position'] = 'གནས་ས།';
$string['style_dlg:positioning_tab'] = 'གནས་ས་འབད་དོ།';
$string['style_dlg:positioning_type'] = 'དབྱེ་བ།';
$string['style_dlg:right'] = 'གཡས།';
$string['style_dlg:same'] = 'ག་ར་ལུ་ཅོག་གཅིགཔ་སྦེ།';
$string['style_dlg:style'] = 'བཟོ་རྣམ།';
$string['style_dlg:text_case'] = 'ཡི་གུ།';
$string['style_dlg:text_color'] = 'ཚོས་གཞི།';
$string['style_dlg:text_decoration'] = 'མཛེས་བཀོད།';
$string['style_dlg:text_font'] = 'ཡིག་གཟུགས།';
$string['style_dlg:text_lineheight'] = 'གྲལ་ཐིག་མཐོ་ཚད།';
$string['style_dlg:text_props'] = 'ཚིག་ཡིག།';
$string['style_dlg:text_size'] = 'ཚད།';
$string['style_dlg:text_style'] = 'བཟོ་རྣམ།';
$string['style_dlg:text_tab'] = 'ཚིག་ཡིག།';
$string['style_dlg:text_variant'] = 'ཁྱད་པར།';
$string['style_dlg:text_weight'] = 'ལྗིད་ཚད།';
$string['style_dlg:top'] = 'མགོ།';
$string['style_dlg:visibility'] = 'མཐོང་གསལ།';
$string['style_dlg:width'] = 'ལྗིད་ཚད།';
$string['style_dlg:zindex'] = 'Z-index';
$string['table:cell'] = 'ནང་ཐིག།';
$string['table:cell_desc'] = 'ཐིག་ཁྲམ་ནང་ཐིག་རྒྱུ་དངོས།';
$string['table:col'] = 'ཀེར་ཐིག།';
$string['table:col_after_desc'] = 'ཀེར་ཐིག་ཤུལ་ལས་བཙུགས།';
$string['table:col_before_desc'] = 'ཀེར་ཐིག་ཧེ་མ་བཙུགས།';
$string['table:copy_row_desc'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ འདྲ་བཤུས་འབད།';
$string['table:cut_row_desc'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ བཏོག།';
$string['table:delete_row_desc'] = 'གྲལ་ཐིག་ བཏོག་གཏང་།';
$string['table:merge_cells_desc'] = 'ཐིག་ཁྲམ་ནང་ཐིག་ཚུ་མཉམ་བསྡོམས་འབད།';
$string['table:paste_row_after_desc'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ཤུལ་ལས་སྦྱར།';
$string['table:paste_row_before_desc'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ཧེ་མ་སྦྱར།';
$string['table:props_desc'] = 'ཐིག་ཁྲམ་རྒྱུ་དངོས།';
$string['table:row'] = 'གྲལ་ཐིག།';
$string['table:row_after_desc'] = 'གྲལ་ཐིག་ཤུལ་ལས་བཙུགས།';
$string['table:row_before_desc'] = 'གྲལ་ཐིག་ཧེ་མ་བཙུགས།';
$string['table:row_desc'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་རྒྱུ་དངོས།';
$string['table:split_cells_desc'] = 'ཐིག་ཁྲམ་ནང་ཐིག་ཚུ་མཉམ་བསྡོམས་ཡོད་མི་དི་ སྡེ་ཚན་སོ་སོར་བཟོ།';
$string['table_dlg:advanced_props'] = 'མཐོ་རིམ་རྒྱུ་དངོས།';
$string['table_dlg:advanced_tab'] = 'མཐོ་རིམ།';
$string['table_dlg:align'] = 'ཕྲང་སྒྲིག།';
$string['table_dlg:align_bottom'] = 'གཤམ།';
$string['table_dlg:align_default'] = 'སྔོན་སྒྲིག།';
$string['table_dlg:align_left'] = 'གཡོན།';
$string['table_dlg:align_middle'] = 'དབུས།';
$string['table_dlg:align_right'] = 'གཡས།';
$string['table_dlg:align_top'] = 'མགོ།';
$string['table_dlg:bgcolor'] = 'རྒྱབ་གཞི་ཚོས་གཞི།';
$string['table_dlg:bgimage'] = 'རྒྱབ་གཞི་པར།';
$string['table_dlg:border'] = 'མཐའ་མཚམས།';
$string['table_dlg:bordercolor'] = 'མཐའ་མཚམས་ཚོས་གཞི།';
$string['table_dlg:caption'] = 'ཐིག་ཁྲམ་དཔར་བཤད།';
$string['table_dlg:cell_all'] = 'ཐིག་ཁྲམ་ནང་ཐིག་ཚུ་ག་ར་དུས་མཐུན་བཟོ།';
$string['table_dlg:cell_cell'] = 'ད་ལྟོའི་ནང་ཐིག་དུས་མཐུན་བཟོ།';
$string['table_dlg:cell_limit'] = 'ཁྱོད་ཀྱི་ནང་ཐིག{$cells}་མང་མཐའ་ཨང་གྲངས་ལས་ལྷག་ནུག།';
$string['table_dlg:cell_row'] = 'གྲལ་ཐིག་ནང་ན་ནང་ཐིག་ཚུ་ག་ར་དུས་མཐུན་བཟོ།';
$string['table_dlg:cell_title'] = 'ཐིག་ཁྲམ་ནང་ཐིག་རྒྱུ་དངོས།';
$string['table_dlg:cell_type'] = 'ནང་ཐིག་དབྱེ་བ།';
$string['table_dlg:col_limit'] = 'ཁྱོད་ཀྱི་ཀེར་ཐིག་{$cols}་མང་མཐའ་ཨང་གྲངས་ལས་ལྷག་ནུག།';
$string['table_dlg:frame'] = 'གཞི་ཁྲམ།';
$string['table_dlg:frame_all'] = 'ཆ་མཉམ།';
$string['table_dlg:frame_cols'] = 'cols';
$string['table_dlg:frame_groups'] = 'སྡེ་ཚན་ཚུ།';
$string['table_dlg:frame_none'] = 'ཅི་མེད།';
$string['table_dlg:frame_rows'] = 'གྲལ་ཐིག་ཚུ།';
$string['table_dlg:general_props'] = 'ཡོངས་ཁྱབ་རྒྱུ་དངོས།';
$string['table_dlg:general_tab'] = 'ཡོངས་ཁྱབ།';
$string['table_dlg:height'] = 'མཐོ་ཚད།';
$string['table_dlg:langcode'] = 'སྐད་ཡིག་ཨང་རྟགས།';
$string['table_dlg:langdir'] = 'སྐད་ཡིག་ཁ་ཕྱོགས།';
$string['table_dlg:ltr'] = 'གཡོན་ལས་གཡས།';
$string['table_dlg:merge_cells_title'] = 'ཐིག་ཁྲམ་ནང་ཐིག་ཚུ་མཉམ་བསྡོམས་བཟོ།';
$string['table_dlg:mime'] = 'MIMEདབྱེ་བ་དམིགས།';
$string['table_dlg:missing_scope'] = 'ཐིག་ཁྲམ་མགོ་ཡིག་ནང་ཐིག་འོས་སྐབས་འདི་ གསལ་བཀོད་མེད་པར་འཕྲོ་མཐུད་ འབད་ནི་ངེས་གཏན་ཨིན་ན   འདི་མེད་པར་ཅིན་  དབང་པོ་སྐྱོན་ཡོད་པའི་ལག་ལེན་པ་ལ་ལོ་ཅིག་ ཐིག་ཁྲམ་ནང་དོན་ ཡང་ན་ གནས་སྡུད་བཀྲམ་སྟོན་པའི་ཚུ་ ཧ་གོཝ་ནི་ལཱ་ཁག་ཨིན།';
$string['table_dlg:row_all'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ག་ར་དུས་མཐུན་བཟོ།';
$string['table_dlg:row_even'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ཆ་ཅན་ཚུ་དུས་མཐུན་བཟོ།';
$string['table_dlg:row_limit'] = 'ཁྱོད་ཀྱི་གྲལ་ཐིག་ {$rows}་མང་མཐའ་ཨང་གྲངས་ལས་ལྷག་ནུག།';
$string['table_dlg:row_odd'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་ཡ་ཅན་ཚུ་དུས་མཐུན་བཟོ།';
$string['table_dlg:row_row'] = 'ད་ལྟོའི་གྲལ་ཐིག་དུས་མཐུན་བཟོ།';
$string['table_dlg:row_title'] = 'ཐིག་ཁྲམ་གྲལ་ཐིག་རྒྱུ་དངོས།';
$string['table_dlg:rows'] = 'གྲལ་ཐིག་ཚུ།';
$string['table_dlg:rtl'] = 'གཡས་ལས་གཡོན།';
$string['table_dlg:rules'] = 'ལམ་ལུགས་ཚུ།';
$string['table_dlg:rules_above'] = 'ལྟག་གི།';
$string['table_dlg:rules_below'] = 'འོག་ལུ།';
$string['table_dlg:rules_border'] = 'མཐའ་མཚམས།';
$string['table_dlg:rules_box'] = 'སྒྲོམ།';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'སྟོངམ།';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'འོས་སྐབས།';
$string['table_dlg:style'] = 'བཟོ་རྣམ།';
$string['table_dlg:summary'] = 'བཅུད་དོན།';
$string['table_dlg:td'] = 'གནས་་སྡུད།';
$string['table_dlg:th'] = 'མགོ་ཡིག།';
$string['table_dlg:valign'] = 'ཀེར་ཕྲང་་སྒྲིག།';
$string['table_dlg:width'] = 'རྒྱ་ཚད།';
$string['template:desc'] = 'སྔ་གོང་ངེས་འཛིན་འབད་ཡོདཔའི་template་ནང་དོན་བཙུགས།';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'ཉི་མ,ཟླ་བ,མིག་དམར,ལྷག་པ,ཕུར་བུ,པ་སངས,སྤེན་པ,ཉི་མ';
$string['template_dlg:day_short'] = 'ཟླ,མིག,ལྷག,ཕུར,པ,སྤེན,ཉི,ཟླ';
$string['template_dlg:desc'] = 'སྔ་གོང་ངེས་འཛིན་འབད་ཡོདཔའི་template་ནང་དོན་བཙུགས།';
$string['template_dlg:desc_label'] = 'འགྲེལ་བཤད།';
$string['template_dlg:label'] = 'Template';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'སྤྱི་ཟླ་དང་པ,སྤྱི་ཟླ་གཉིས་པ,སྤྱི་ཟླ་གསུམ་པ,སྤྱི་ཟླ་བཞི་པ,སྤྱི་ཟླ་ལྔ་པ,སྤྱི་ཟླ་དྲུག་པ,སྤྱི་ཟླ་བདུན་པ,སྤྱི་ཟླ་བརྒྱད་པ,སྤྱི་ཟླ་དགུ་པ,སྤྱི་ཟླ་བཅུ་པ,སྤྱི་ཟླ་གཅུ་གཅིག་པ,སྤྱི་ཟླ་བཅུ་གཉིག་པ';
$string['template_dlg:months_short'] = 'སྤྱི་ཟླ་དང་པ,སྤྱི་ཟླ་གཉིས་པ,སྤྱི་ཟླ་གསུམ་པ,སྤྱི་ཟླ་བཞི་པ,སྤྱི་ཟླ་ལྔ་པ,སྤྱི་ཟླ་དྲུག་པ,སྤྱི་ཟླ་བདུན་པ,སྤྱི་ཟླ་བརྒྱད་པ,སྤྱི་ཟླ་དགུ་པ,སྤྱི་ཟླ་བཅུ་པ,སྤྱི་ཟླ་གཅུ་གཅིག་པ,སྤྱི་ཟླ་བཅུ་གཉིག་པ';
$string['template_dlg:preview'] = 'སྔོན་ལྟ།';
$string['template_dlg:select'] = 'template་ཅིག་སེལ་འཐུ་འབད།';
$string['template_dlg:title'] = 'Templates';
$string['template_dlg:warning'] = 'ཉེན་བརྡ: སོ་སོtemplateཅིག་ དུས་མཐུན་བཟོ་ད་ གནས་་སྡུད་བརླག་སྟོར་འབད་ནི་རྐྱེན་ཡོད།';
$string['xhtmlxtras:abbr_desc'] = 'སྡུད་ཚིག།';
$string['xhtmlxtras:acronym_desc'] = 'བསྡུ་ཡིག།';
$string['xhtmlxtras:cite_desc'] = 'ལུང་འདྲེན།';
$string['xhtmlxtras:del_desc'] = 'བཏོན་གཏང་ནི།';
$string['xhtmlxtras:ins_desc'] = 'བཙུགས་པ།';
$string['xhtmlxtras_dlg:attrib_tab'] = 'ཁྱད་ཆོས་ཚུ།';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'ཁྱད་ཆོས་ཚུ།';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'བྱ་སྒོ་ཚུ།';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'འཛུལ་སྤྱོད་ལྡེ་མིག།';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Cite';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Class';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'སྐད་ཡིག།';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'བཟོ་རྣམ།';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'མགོ་མིང་།';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'གཡོན་ལས་གཡས།';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'གཡས་ལས་གཡོན།';
$string['xhtmlxtras_dlg:events_tab'] = 'བྱ་སྒོ་ཚུ།';
$string['xhtmlxtras_dlg:general_tab'] = 'ཡོངས་ཁྱབ།';
$string['xhtmlxtras_dlg:insert_date'] = 'ད་ལྟོའི་ཚེས་གྲངས/ཆུ་ཚོད་བཙུགས།';
$string['xhtmlxtras_dlg:option_ltr'] = 'གཡོན་ལས་གཡས།';
$string['xhtmlxtras_dlg:option_rtl'] = 'གཡས་ལས་གཡོན།';
$string['xhtmlxtras_dlg:remove'] = 'བཏོན་གཏང།';
