<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'dz', version '2.2'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'ཁྱོད་ཀྱིས་ཚར་ཅིག་གཞི་སྒྲིག་ཚུ་སྲུངས་ཞིནམ་ལས་ ཁྱོད་ཀྱི་';
$string['allowunenrol'] = 'IMS གནས་སྡུད་འདི་ སློབ་ཕྲུག་/སློབ་དཔོན་ཚུ་ལུ་ <strong>ཐོ་བཙུགས་འབདཝ་བཤོལ་</strong>བཅུག';
$string['allowunenrol_desc'] = 'འདི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ Enterprise གནས་སྡུད་ནང་གསལ་བཀོད་འབད་མི་ སློབ་ཚན་གྱི་མིང་བཀོད་ཚུ་ རྩ་བསྐྲད་གཏང་འོང་།';
$string['basicsettings'] = 'གཞི་རྟེན་ གཞི་སྒྲིག་ཚུ།';
$string['coursesettings'] = 'སློབ་ཚན་ གནས་སྡུད་གདམ་ཁ་ཚུ།';
$string['createnewcategories'] = 'གལ་སྲིད་ Moodle ནང་མེད་པ་ཅིན་ སློབ་ཚན་དབྱེ་རིམ་ གསརཔ་ཅིག(སྦ་ཡོདཔ་) གསར་བསྐྲུན་འབད།';
$string['createnewcategories_desc'] = 'གལ་སྲིད་ <org><orgunit> ཆ་ཤས་འདི་ སློབ་ཚན་གྱི་ནང་འཁོད་འོང་བའི་གནས་སྡུད་ནང་ཡོད་པ་ཅིན་ སློབ་ཚན་འདི་རྩ་བས་ལས་གཞི་བཙུག་འབད་ནི་ཨིན་པ་ཅིན་ དབྱེ་ཁག་གསལ་བཀོད་འབད་ནིའི་དོན་ལས་ ནང་དོན་འདི་ལག་ལེན་འཐབ། པ་ལག་ཨིན་གྱིས་ ད་ལྟ་ཡོད་པའི་སློབ་ཚན་ཚུ་ལོག་དབྱེ་རིམ་མི་སྒྲིག། མཁོ་བའི་མིང་ནང་དབྱེ་ཁག་མེད་པ་ཅིན་ གསང་བའི་དབྱེ་ཁག་ཅིག་གསར་སྐྲུན་འབད་འོང་།';
$string['createnewcourses'] = 'གལ་སྲིད་ Moodle ནང་མེད་པ་ཅིན་ སློབ་ཚན་(སྦ་ཡོདཔ་)གསརཔ་ཅིག་གསར་བསྐྲུན་འབད།';
$string['createnewcourses_desc'] = 'འདི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ IMS Enterprise མིང་བཀོད་ plugin གི་IMS གནས་སྡུད་ནང་ཐོབ་མི་སློབ་ཚན་རེ་རེ་(དེ་འབདཝ་ད་ Moodle གནས་སྡུད་གཞི་རྟེན་ནང་མེད་མི་) ལུ་གསརཔ་གཅིག་གསར་བསྐྲུན་འབད་འོང། གསརཔ་གསར་བསྐྲུན་འབད་ཡོད་པའི་ སློབ་ཚན་ག་འབད་རུང་ འགོ་ཐོག་བསྒང་སྦ་བཞག་ཨིན།';
$string['createnewusers'] = 'Moodle་ནང་ཐོ་བཀོད་མ་འབད་མི་ལག་ལེན་པ་ཚུ་ལུ་ ལག་ལེན་པའི་རྩིས་ཐོ་བཟོ་བྱིན།';
$string['createnewusers_desc'] = 'IMS ཚོང་ལས་ཐོ་བཙུགས་གནས་སྡུད་ཀྱིས་ལག་ལེན་པ་ཆ་ཚང་ཅིག་
འགྲེལ་བཤད་བརྐྱབ་འོང་། ལྕོགས་ཅན་བཟོ་བ་ཅིན་ མུ་ཌལ་གནས་སྡུད་གཞི་རྟེན་ནང་མ་ཐོབ་པའི་ ལག་ལེན་པ་ག་ཨིན་རུང་རྩིས་ཐོ་གསརཔ་བཟོ་བཏུབ། ལག་ལེན་པ་ཚུ་འགོ་ཐོག་ ཁོང་གི་ངོ་རྟགས་ཨང་འཚོལ་ཞིབ་འབདཝ་ཨིན་ དེ་ལས་གཇིས་པ་འདི་ མུ་ཌལ་ལག་ལེན་པའི་མིང་གིས་འཚོལཝ་ཨིན། ཆོག་ཡིག་འདི་  IMS ཚོང་ལས་པ་ལག་ཨིན་གྱིས་ནང་འདྲེན་འབད་འབདཝ་
མེན། བདེན་ཁུངས་བཟང་བའི་པ་ལག་ཨིན་ལག་ལེན་འཐབ་ནི་འདི་ བདེན་ཁུངས་བཟང་བའི་ལག་ལེན་པ་ཚུ་གི་དོན་ལས་རྒྱབ་སྣོན་འབདཝ་ཨིན།';
$string['cronfrequency'] = 'ལས་སྦྱོར་འབྱུང་ཐེངས།';
$string['deleteusers'] = 'IMS གནས་སྡུད་ནང་གསལ་བཀོད་འབད་བའི་ཚེ་ ཁྱོད་རའི་རྩིས་ཐོ་བཏོན་བཏང་།';
$string['deleteusers_desc'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ IMS ཚོང་ལས་ཐོ་བཙུགས་གནས་སྡུད་ཀྱིས་ ལག་ལེན་པའི་རྩིས་ཐོ་ཚུ་བཏོན་གཏང་ནི་གསལ་བཀོད་འབད་འོང་ (གལ་སྲིད་ "recstatus" དར་འདི་ ༣ ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ རྩིས་ཐོ་བཏོན་བཏང་བའི་བརྡ་མཚོན་སྟོནམ་ཨིན།) འདི་མུ་ཌལ་གྱི་གནས་ཚད་ཨིནམ་ལས་ ལག་ལེན་པའི་དྲན་ཐོ་འདི་ མུ་ཌལ་གྱི་གནས་སྡུད་གཞི་རྟེན་ལས་ བཏོན་མི་གཏང་ དེ་འབདཝ་ད་ དར་འདི་ རྩིས་ཐོ་བཏོན་བཏང་ཡི་ཟེར་རྟགས་བཀལ་དགོ།';
$string['doitnow'] = 'IMS Enterprise ད་ལྟོ་ར་ནང་འདྲེན་འབད་ནི་ཨིན་ན།';
$string['filelockedmail'] = 'ཁྱོད་ཀྱིས་ IMS-file-based ཐོ་བཙུགས་ ({$a}) དོན་ལུ་ལག་ལེན་འཐབ་མི་ཚིག་ཡིག་ཡིག་སྣོད་འདི་ ཀོརཱོན་ལས་སྦྱོར་གྱིས་བཏོན་བཏང་མི་ཚུགས། དེ་ཡང་ གནང་བ་འཛོལ་སོང་པའི་རྟགས་ཨིན། གནང་བ་འདི་བཟོ་བ་ཅིན་ Moodle ་གྱིས་ཡིག་སྣོད་བཏོན་བཏང་ཚུགས་ དེ་མེན་པ་ཅིན་ ལོག་ཅིག་ར་འབད་སྡོད་འོང་།';
$string['filelockedmailsubject'] = 'འཛོལ་བ་གལ་ཅན:ཐོ་བཙུགས་ཡིག་སྣོད།';
$string['fixcasepersonalnames'] = 'རང་དོན་གྱི་་མིང་ཚུ་འདི་ མགོ་མིང་ཡི་གུ་ལུ་བསྒྱུར་བཅོས་འབད།';
$string['fixcaseusernames'] = 'ལག་ལེན་པའི་མིང་ཚུ་ཚུགས་ཡིག་ལུ་བསྒྱུར་བཅོས་འབད།';
$string['ignore'] = 'སྣང་མེད་བཞག';
$string['importimsfile'] = 'IMS Enterprise fileནང་འདྲེན་འབད།';
$string['imsrolesdescription'] = 'IMS Enterprise གསལ་བཀོད་ནང་ལུ་ ལས་འགན་མ་འདྲཝ་རྣམ་པ་༨ཡོད། དེ་ཚུ་ནང་ལས་ གང་རུང་ཅིག་སྣང་མེད་བཞག་དགོཔ་སྦེ་རྩིས་ཏེ་ Moodle་ནང་ག་དེ་འབད་འགན་སྤྲོད་འབད་ནི་ཨིན་ན་གདམ་ཁ་རྐྱབས།';
$string['location'] = 'ཡིག་སྣོད་གནས་ཁོངས།';
$string['logtolocation'] = 'ལོག་ཡིག་སྣོད་ཕྱིར་ཐོན་གནས་ཁོངས་(ལོག་མེན་མི་འདི་ས་སྟོང་བཞག)';
$string['mailadmins'] = 'གློག་འཕྲིན་ཐོག་ལས་ བདག་སྐྱོང་པ་ལུ་བརྡ་བསྐུལ་འབད།';
$string['mailusers'] = 'གློག་འཕྲིན་ཐོག་ལས་ ལག་ལེན་པ་ལུ་བརྡ་བསྐུལ་འབད།';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS Enterprise མིང་ཐོ་བཀོད་འབད་ནི་འཕྲིན་དོན་ཚུ།';
$string['miscsettings'] = 'སྣ་ཚོགས།';
$string['pluginname'] = 'IMS Enterprise ཡིག་སྣོད།';
$string['pluginname_desc'] = 'ཐབས་ལམ་འདི་གིས་ ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་ཡོད་པའི་ས་སྒོ་ནང་ ཚིག་ཡིག་ཡིག་སྣོད་ཀྱི་དོན་ལས་ དམིགས་བསལ་གྱི་བྱ་རིམ་གཞི་སྒྲིག་འབད་ཡོད་མི་འདི་ ལོག་ཅི་རང་ དབྱེ་ཞིབ་འབདཝ་ཨིན། ཡིག་སྣོད་འདི་ IMS ཚོང་ལས་གསལ་བཀོད་ཚུ་ XML ཆ་ཤས་ཚུ་ཡོད་མི་ མི་དང་ སྡེ་ཚན་ འཐུས་མི་གི་རྗེས་སུ་འཇུག་དགོ།';
$string['processphoto'] = 'གསལ་སྡུད་ལུ་ ལག་ལེན་པའི་པར་རིས་གནས་སྡུད་ཁ་སྐོང་རྐྱབས།';
$string['processphotowarning'] = 'ཉེན་བརྡ: གཟུགས་བརྙན་ལས་སྦྱོར་གྱིས་ སར་བར་ལུ་དཀའ་ངལ་བྱིན་ནི་བཟུམ་འདུག ག་དེམ་ཅིག་འབད་ སློབ་ཕྲུག་མངམ་སྦེ་ལས་སྦྱོར་འབད་ནི་ཨིན་པ་ཅིན་ གདམ་ཁ་འདི་ལྕོགས་ཅན་མ་བཟོ།';
$string['restricttarget'] = 'འོག་གི་དམིགས་གཏད་འདི་གསལ་བཀོད་འབད་ཡོ་ད་པ་ཅིན་རྐྱངམ་ཅིག་ གནས་སྡུད་ལས་སྦྱོར་འབད།';
$string['restricttarget_desc'] = 'IMS ཚོང་ལས་གནས་སྡུད་ཡིག་སྣོད་འདི་ དམིགས་གཏད་སྣ་མང་ གི་དོན་ལུ་རེ་བ་བསྐྱེད་རུང་བཏུབ- LMSes སོ་སོར་ ཡང་ན་ སློབ་གྲྭ/ མཐོ་རིམ་སློབ་གྲྭའི་ནང་འཁོད་ལམ་ལུགས་སོ་སོར། ཚོང་ལས་ཡིག་སྣོད་ནང་ གནས་སྡུད་འདི་ <target> མིང་རྟགས་ཀྱི་ནང་འཁོད་ <properties> མིང་རྟགས་ཡོད་པའི དམིགས་གཏད་ལམ་ལུགས་ཚུ་ གཅིག་ ཡང་ན་ མངམ་མིང་བཏགས་ཏེ་གསལ་བཀོད་འབད་ནིའི་རེ་བ་བསྐང་ཚུགས། སྤྱིར་བཏང་འདི་གི་སྐོར་ལས་ཚ་གྱང་ལང་དགོཔ་མེད། གཞི་སྒྲིག་འདི་སྟོངམ་སྦེ་བཞག་ དམིགས་གཏད་འདི་གསལ་བཀོད་འབད་རུང་མ་འབད་རུང་ མུ་ཌལ་གྱིས་ཨ་རྟག་རང་ གནས་སྡུད་ཡིག་སྣོད་འདི ལཱ་འབད་འོང་། དེ་མིན་ <target> མིང་རྟགས་འདི་ ནང་འཁོད་ཐོན་སྐྱོད་ཨིན་ནིའི་ མིང་ངོ་མ་འདི་བཀང་།';
$string['roles'] = 'ལས་འགན་ཚུ།';
$string['sourcedidfallback'] = 'གལ་སྲིད་ &quot;userid&quot; ས་སྒོ་འདི་མ་མཐོང་པ་ཅིན་ གང་ཟག་གི་userid་གི་དོན་ལས་&quot;sourcedid&quot;ལག་ལེན་འཐབ།';
$string['sourcedidfallback_desc'] = 'IMS གནས་སྡུད་ནང་ <sourcedid> ས་སྒོ་འདི་ ཐོན་ཁུངས་ལམ་ལུགས་ནང་ མི་གིས་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ངོ་རྟགས་ཨང་སྦེ་བརྡ་མཚོན་སྟོནམ་ཨིན། <userid> ས་སྒོ་འདི་  ས་སྒོ་སོ་སོར་ཨིན་ ལག་ལེན་པ་གིས་ནང་བསྐྱོད་འབདཝ་ད་ ལག་ལེན་འཐབ་པའི་ངོ་རྟགས་ཨང་དགོ། གནས་སྟངས་མང་ཤོས་ནང་ ངོ་རྟགས་ཨང་གཉིསཔ་འདི་ཅོག་རང་འཐདཔ་འོང་སྲིད- དེ་འབདཝ་ད་ཨ་རྟགས་རང་མི་འོང་། སློབ་ཕྲུག་ལ་ལུ་གི་གནས་ཚུལ་ལམ་ལུགས་ཚུ་ <userid> ས་སྒོ་ནང་ཐོན་སྐྱོད་འབད་ནི་ནོར་འཁྲུལ་བྱུང་ཡི། གནས་སྟངས་འདི་དེ་སྦེ་ཨིན་པ་ཅིན་ <sourcedid> འདི་མུ་ཌལ་ངོ་རྟགས་འབད་ ལག་ལེན་འཐབ་བཅུག་ནིའི་དོན་ལས་གཞི་སྒྲིག་འདི་ལྕོགས་ཅན་བཟོ་དགོ། དེ་མིན་ གཞི་སྒྲིག་འདི་ལྕོགས་མིན་བཟོ་བཞག་';
$string['truncatecoursecodes'] = 'སློབ་ཚན་ཨང་རྟགས་འདི་ རིང་ཚད་དེམ་ཅིག་ལུ་ཆུང་ཀུ་བཟོ།';
$string['truncatecoursecodes_desc'] = 'གནས་སྟངས་ལ་ལུ་ཅིག་ནང་ བྱ་རིམ་འགོ་མ་བཙུག་པའི་ཧེ་མ་ གསལ་བཀོད་འབད་ཡོད་པའི་དུས་ཡུན་ནང་སོར་ནིའི་རེ་བ་ཡོད་པ་ཅིན་ ཁྱོད་ཀྱི་སློབ་ཚན་གསང་ཨང་ཚུ་ཡོད་རུང་བཏུབ། དེ་སྦེ་ཨིན་པ་ཅིན་ སྒྲོམ་འདི་ནང་ རྟགས་ཨང་ཚུ་བཙུག། དེ་མེན་པ་ཅིན་ སྒྲོམ་འདི་སྟངམ་སྦེ་བཞག་ སོར་མི་འགྱོ་';
$string['usecapitafix'] = '&quot;Capita&quot; (XML་རྩ་སྒྲིག་འདི་དུམ་གྲ་ཅིག་འཛོལ་བ་འདུག)ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ སྒྲོམ་གུ་རྟགས་བཀལ།';
$string['usecapitafix_desc'] = 'ལྟེ་བ་གིས་སྟོན་པའི་ སློབ་ཕྲུག་གནས་སྡུད་ལམ་ལུགས་འདི་ XML ཐོན་སྐྱོད་ནང་ དོར་བ་དུམ་གྲ་ཅིག་བྱུང་ནུག། ཁྱོད་རང་ལྟེ་བ་འདི་ལག་ལེན་འཐབ་པ་ཅིན་ གཞི་སྒྲིག་འདི་ལྕོགས་ཅན་བཟོ། དེ་མིན་རྟགས་མ་བཀལ་བ་བཀོ་བཞག་';
$string['usersettings'] = 'ལག་ལེན་པའི་གནས་སྡུད་གདམ་ཁ་ཚུ།';
$string['zeroisnotruncation'] = '༠ གྱིས་ ཆུང་ཀུ་བཟོ་ནི་མེད་ཟེར་བའི་བརྡ་སྟོནམ་ཨིན།';
