<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'dz', version '2.2'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ལྡེ་མིག';
$string['err_noapikey'] = 'API  ལྡེ་མིག་་མེད།';
$string['err_noapikey_help'] = 'ཨ་ནཱི་ plugin གི་དོན་ལུ་ རིམ་སྒྲིག་འབད་ཡོད་པའི་API  ལྡེ་མིག་་མེད། འདི་ཚུ་ ཁྱོད་ཀྱིས་OpenBox ཡར་བསྐྱེད་ཤོག་ལེབ་ནང་ལས་ཐོབ་ཚུགས།';
$string['existingfolder'] = 'ཡོད་བཞིན་པའི་སྣོད་འཛིན་གྱི་ནང་ན་བཙུགས་ནི་གི་ཡིག་སྣོད་(ཚུ་)།';
$string['folderclash'] = 'ཁྱོད་ཀྱི་གསར་བསྐྲུན་འབད་ཟེར་ཞུ་མི་ སྣོད་འཛིན་འདི་ཧེ་མ་ལས་རང་འདུག!';
$string['foldercreatefailed'] = 'box.net་གུ་ལུ་ དམིགས་གཏད་ཡིག་འཛིན་ གསར་བསྐྲུན་འབདཝ་ད་འཐུས་ཤོར་བྱུང་ཡོད།';
$string['folderlistfailed'] = 'box.net་ལས་ ཡིག་འཛིན་ཐོ་གཅིག་ སླར་འདྲེན་འབདཝ་ད་འཐུས་ཤོར་བྱུང་ཡོད།';
$string['newfolder'] = 'ཡིག་འཛིན་གསརཔ་གི་ནང་ན་བཙུགས་ནི་གི་ཡིག་སྣོད་(ཚུ་)།';
$string['noauthtoken'] = 'ཨ་ནི་ལཱ་ཡུན་ནང་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ བདེན་བཤད་ཀྱི་ངོ་རྟགས་སླར་འདྲེནའབད་མ་བཏུབ།';
$string['notarget'] = 'གི་ནང་ན་སྐྱེལ་བཙུགས་འབད་ནི་དོན་ལུ་ ཁྱོད་ཀྱི་ ཡོད་བཞིན་པའི་ཡིག་འཛིན་ཡང་ན་ ་ཡིག་འཛིན་གསརཔ་ གཉིས་ལས་གཅིག་ གསལ་བཀོད་འབད་དགོ';
$string['noticket'] = 'བདེན་བཤད་ཀྱི་ལཱ་ཡུན་འདི་འགོ་བཙུགས་ནི་དོན་ལུ་ box.net་ལས་ ཤོག་འཛིན་གཅིག་སླར་འདྲེནའབད་མ་བཏུབ།';
$string['password'] = 'ཁྱོད་རའི་ box.net གི་ཆོག་ཡིག་(དེ་བསྲུང་མི་བཞག)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'box.net་ལུ་ནང་དོན་ {$a} དེ་གཏངམ་ད་འཐུས་ཤོར་བྱུང་ཡོད།';
$string['setupinfo'] = 'གཞི་སྒྲིག་འབད་ནི་ བསླབ་སྟོན་ཚུ།';
$string['setupinfodetails'] = 'API ལྡེ་མིག་ཐོབ་ནིའི་དོན་ལུ་ Box.net ལུ་ནང་བསྐྱོད་འབད་ཞིནམ་ད་ ཁོང་གི་<a href="{$a->servicesurl}"> OpenBox ཡར་རྒྱས་ཀྱི་ཤོག་ལེབ</a>. In \'Developer Tools\', follow \'Create new application\' and create new application for your Moodle site API key is displayed in \'Backend parameters\' section of the application edit form. In that form, fill \'Redirect URL\' field to:<br /><code>{$a->callbackurl}</code><br />གདམ་ཁ་ཨིན།, ཁྱོད་ཀྱིས་ ཁྱོད་རང་གི་མོ་ཌེལ་གྱི་ས་ཁོངས་སྐོར་ལས་གནས་ཚུལ་ཚུ་ཡང་བྱིན་ཚུགས། ཨ་ནི་གནས་ གནས་ཐང་འདི་ཚུ་ \'View my applications\' page. ནང་ལུ་ཤུལ་ལས་ཞུན་དག་འབད་ཚུགས།';
$string['sharedfolder'] = 'རུབ་སྤྱོད་འབད་ཡོདཔ།';
$string['sharefile'] = 'ཨ་ནི་ཡིག་སྣོད་འདི་ རུབ་སྤྱོད་འབད་ནི་ཨིན་ན?';
$string['sharefolder'] = 'ཨ་ནི་ཡིག་འཛིན་གསརཔ་འདི་ རུབ་སྤྱོད་འབད་ནི་ཨིན་ན?';
$string['targetfolder'] = 'དམིགས་གཏད་ ཡིག་འཛིན།';
$string['tobecreated'] = 'གསར་བསྐྲུན་འབད་ནི་ འབད་དོ།';
$string['username'] = 'ཁྱོད་རའི་ box.net གི་ལག་ལེན་པའི་མིང་(དེ་བསྲུང་མི་བཞག)';
