<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'dz', version '2.2'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{མེད་} མངམ་ བཀོད་མི་ཚུ་ལུ་སྟོངམ་';
$string['alttext'] = 'ཡིག་ཚིག་གདམ་ཁ་';
$string['answer'] = 'ལན་';
$string['bgimage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['clearwrongparts'] = 'འཛོལ་ཏེ་བཞག་ཡོད་པའི་མཚམས་རྟགས་དེ་ལོག་ གཟུགས་བརྙན་གྱི་འོག་ལུ་སྔོན་སྒྲིག་གནས་ས་ནང་སྤོ་བཤུད་འབད་';
$string['correctansweris'] = 'ལན་བདེན་པ་འདི་ {$a} ཨིན་';
$string['draggableimage'] = 'འདྲུདབཏུབ་པའི་གཟུགས་བརྙན་';
$string['draggableitem'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemheader'] = '{$a} འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemtype'] = 'དབྱེ་བ་';
$string['draggableword'] = 'འདྲུད་བཏུབ་པའི་ ཚིག་ཡིག་';
$string['dropbackground'] = 'ཁར་ འདྲུད་བཏུབ་པའི་རྟགས་བཀོད་ཚུ་གི་དོན་ལུ་རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['dropzone'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['dropzoneheader'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་';
$string['followingarewrong'] = 'གཤམ་གྱི་མཚམས་རྟགས་ཚུ་མངའ་ཁོངས་འཛོལ་མི་ནང་བཞག་ནུག : {$a}';
$string['followingarewrongandhighlighted'] = 'གཤམ་གྱི་མཚམས་རྟགས་ཚུ་འཛོལ་ཏེ་བཞག་ནུག་: {$a}། གཙོ་དམིགས་བཀལ་བའི་མཚམས་རྟགས་ཚུ་ ཨིན་པའི་གཡོག་གནས་ཚུ་དང་སྟོན་ཡོད། <br /> ཆོག་པའི་མངའ་ཁོངས་དེ་གཙོ་དམིགས་བཀལ་ནའི་དོན་ལུ་ མཚམས་རྟགས་གུ་ཨེབ།';
$string['formerror_nobgimage'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མངའ་ཁོངས་ནང་ རྒྱབ་གཞི་སྦེ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱིས་གཟུགས་བརྙན་ཅིག་གདམ་འཐུ་འབད་དགོ་';
$string['formerror_nosemicolons'] = 'ཁྱོད་རའི་འགོ་འདྲེན་ཡིག་རྒྱུན་ནང་ ཉེ་ཤད་ཚུ་མིད་འདུག་ ཁྱོད་རའི་ཆ་སྙོམ་ {$a->shape} དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་དགོ་';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'ཟུར་མང་དབྱིབས་ཀྱི་དོན་ལུ་ ཁྱོད་རང་ ཉུང་མཐའ་ཡིག་ཚད་     ༣ དེ་ཅིག་གསལ་བཀོད་འབད་དགོ་ ཁྱོད་རའི་ཆ་སྙོམ་འདི་{$a->shape} གི་དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་འབད་དགོ།';
$string['infinite'] = 'ཚད་མེད་པ་';
$string['marker'] = 'མཚམས་རྟགས་';
$string['marker_n'] = 'མཚམས་རྟགས་ {མེན་}';
$string['markers'] = 'མཚམས་རྟགས་ཚུ་';
$string['nolabel'] = 'ཁ་ཡིག་མེད་པའི་ཡིག་ཚིག་';
$string['pluginname'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་ཁ་སྐོང་བརྐྱབ་དོ་';
$string['pluginnameediting'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'མཚམས་རྟགས་ཚུ་ རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་ འདྲུད་དེ་བཀོ་བཞག་ནུག་';
$string['previewareaheader'] = 'སྔོན་ལྟ་';
$string['previewareamessage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་ཡིག་སྣོད་གདམ་འཐུ་འབད་ མཚམས་རྟགས་ཚུ་གི་དོན་ལས་ཚིག་ཡིག་གི་ཁ་ཡིག་བཙུགས་ དེ་ལས་རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་ ཁོང་ཚུ་འདྲུད་དགོ་ནི་གི་བཀོ་བཞག་གླིང་སྡེ་ངོས་འཛིན་འབད་';
$string['refresh'] = 'སྔོན་ལྟ་ཡང་སེལ་འབད་';
$string['shape'] = 'དབྱིབས་';
$string['shape_circle'] = 'སྒོར་ཐིག་';
$string['shape_circle_lowercase'] = 'སྒོར་ཐིག་';
$string['shape_polygon'] = 'ཟུར་མང་དབྱིབས་';
$string['shape_polygon_lowercase'] = 'ཟུར་མང་དབྱིབས་';
$string['shape_rectangle'] = 'གྲུ་བཞི་ནར་ན་';
$string['shape_rectangle_lowercase'] = 'གྲུ་བཞི་ནར་ན་';
$string['showmisplaced'] = 'ཁོང་གུ་མཚམས་རྟགས་བཀོ་བཞག་མེད་པའི་བཀོ་བཞག་གླིང་སྡེ་ཚུ་གཙོ་དམིགས་བཟོ་';
$string['shuffleimages'] = 'དྲི་བ་ཚར་རེ་དཔའ་བཅམ་ད་ འདྲུད་འཐེན་རྣམ་གྲངས་ཚུ་ རིམ་དཀྲུགས་འབད་';
$string['stateincorrectlyplaced'] = 'མཚམས་རྟགས་ཚུ་ག་འདི་འཛོལ་སྦེ་བཞག་ནུག་ག་སླབ་';
$string['summariseplace'] = '{$a->མེན་}. {$a->ཚིག་ཡིག}';
$string['summariseplaceno'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['ytop'] = 'མཐོ་ཤོས་';
