<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'dz', version '2.2'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{no} ས་སྟོང་ཆ་ཚང་';
$string['answer'] = 'ལན་ {$a}';
$string['availablechoices'] = 'གདམ་ཁ་ཡོདཔ་མི་ཚུ།';
$string['correctansweris'] = 'ལན་ངེས་བདེན་དེ: {$a}';
$string['filloutthreeqsandtwoas'] = 'ཁྱོད་ཀྱིས་ ཉུང་ཤོས་རང་ དྲི་བ་གཉིས་དང་ ལན་ གསུམ་ བྱིན་དགོ། དྲི་བ་སྟོངམ་བྱིན་ཐོག་ལས་ ལན་ ཕྱི་འགྱུར་ ཐེབས་ བྱིན་ཚུགས། དྲི་བ་དང་ལན་གཉིས་ཆ་རང་སྟོངམ་ཡོད་མི་ ཐོ་བཀོད་ཚུ་ སྣང་མེད་བཞག་དེ་འོང།';
$string['nomatchinganswer'] = 'ཁྱོད་ཀྱི་ལན་འདི་དྲི་བ་\'{$a}\'དང་མཐུན་པའི་གསལ་བཀོད་འབད་དགོ།';
$string['nomatchinganswerforq'] = 'དྲི་བ་འདི་གི་དོན་ལུ་ ཁྱོད་ཀྱིས་ལན་ གསལ་བཀོད་འབད་དགོ།';
$string['notenoughqsandas'] = 'ཁྱོད་ཀྱིས་ ཉུང་ཤོས་རང་ {$a->q} དྲི་བ་དང་{$a->a} ལན་ཚུ་ བྱིན་དགོ';
$string['notenoughquestions'] = 'ཁྱོད་ཀྱིས་ ཉུང་ཤོས་རང་ {$a} དྲི་བ་དང་ ལན་གྱི་ཆ་ བྱིན་དགོ་';
$string['pleaseananswerallparts'] = 'དྲི་བ་ཆ་མཉམ་གྱི་ལན་འབད་དགོ།';
$string['pluginname'] = 'མཐུན་སྒྲིག་';
$string['pluginname_help'] = 'མཐུན་སྒྲིག་དྲི་བ་གིས་ ལན་བརྐྱབ་མི་ཚུ་ལུ་ མིང་ཐོ་ ཡང་ན་ གསལ་བཤད་ཚུ་ (དྲི་བ་ཚུ་) མིང་ཐོ་ ཡང་ན་ གསལ་བཤད་ཚུ་གཞན་དང་ ངེས་གཏན་འབད་མཐུན་སྒྲིག་འབད་དགོ་';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'མཐུན་སྒྲིག་དྲི་བ་ཁ་སྐོང་རྐྱབས།';
$string['pluginnameediting'] = 'མཐུན་སྒྲིག་དྲི་བ་ཞུན་དག་འབད།';
$string['pluginnamesummary'] = 'དྲི་བ་འོག་མ་རེ་རེ་གྱི་ལན་འདི་འབད་ཚུགས་པའི་ཐོ་བཀོད་ལས་སེལ་འཐུ་འབད་དགོ།';
$string['shuffle'] = 'རིམ་དཀྲུགས།';
$string['shuffle_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ བརྗོད་དོན་ཚུ་གི་བཀོད་རྒྱ་ (ལན་ཚུ་) དཔའ་བཅམ་རེ་གི་དོན་ལས་ ག་ལྷོད་སྤེལ་གཏངམ་ཨིན་ བྱེད་ལས་གཞི་སྒྲིག་ཡང་ "དྲིབ་ཚུ་གི་ནང་འཁོད་་སྤེལཝ་ཨིན་" ལྕོགས་ཅན་བཟོཝ་ཨིན།';
