<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'dz', version '2.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'བསྡོམས།';
$string['alltags'] = 'གོང་རྟགས་ག་ར།';
$string['arrowtitle'] = 'ནཱ་ལུ་ཨེབ་སྟེ་ བསམ་འཆར་ཚིག་ཡིག་ཚུ་ནང་འཛུལ(ཡིག་གུ་སྐྱ་ཐལ་ཚུ)';
$string['coursetags'] = 'སློབ་ཚན་གྱི་གོང་རཏགས།';
$string['disabledtags'] = 'གོང་རཏགས་ཚུ་ ལྕོགས་མིན་བཟོ་ནུག';
$string['edit'] = 'ཞུན་དག་....';
$string['editdeletemytag'] = 'སློབ་ཚན་འདི་གི་ནང་ལས་གོང་རྟགས་ཚུ་བཏོན་གཏང་།';
$string['editmytags'] = 'ངེ་གི་གོང་རྟགས། གོང་རྟགས་འབད་ཡོད་པའིཁྱོད་ཀྱི་མགྱོགས་ལམ་ཚུ།';
$string['editmytagsfor'] = '{$a} ངེགི་གོང་རྟགས་ཚུ་ལུ་ཞུན་དག་འབད།';
$string['editnopersonaltags'] = 'སྒེར་གྱི་གོང་རྟགས་ཚུ་ད་ལྟོ་བཟོ་སྟེ་མིན་འདུག';
$string['edittags'] = 'ངེ་གི་གོང་རྟགས་ཚུ་ཞུན་དག་འབད།';
$string['edittagthisunit'] = 'སློབ་ཚན་འདི་ནང་ལུ་གོང་རྟགས་བཙུགས།';
$string['editthiscoursetags'] = '{$a} ངེསལོབ་ཚན་གྱི་གོང་རྟགས་འདི་ཚུ།';
$string['edittitle'] = 'ངེ་གི་གོང་རྟགས་ཚུ།';
$string['entries'] = 'ཐོ་བཀོད་ཚུ།';
$string['entry'] = 'ཐོ་བཀོད།';
$string['jserror1'] = 'གོང་རྟགས་ནང་ལུ་ ཡིག་གཟུགས་ གཅིག་ལས་ལྔ་བཅུའི་བར་ན་ཚུན་དགོ ཁྱོད་ཀྱི་གོང་རྟགས་ཚུ་བདེ་སྒྲིག་འབད།';
$string['jserror2'] = 'གོང་རྟགས་ཚུ་གི་ནང་ལུ་ དམིགས་བསལ་གྱི་ཡིག་གཟུགས་- backslash, less than (<) or greater than (>). དེ་ཚུ་འོང་མི་བཏུབ། ཁྱོད་གོང་རྟགས་འདི་བདེ་སྒྲིག་འབད།';
$string['login'] = 'ནང་བསྐྱོད་འབད།';
$string['more'] = 'མངམ་....';
$string['moreorder'] = 'གོ་རིམ་:';
$string['moreorderalpha'] = 'གསལ་བྱེད་ཀྱི་གོ་རིམ་ནང་།';
$string['moreorderdate'] = 'སྤྱི་ཚེས་བཟོ་ཡི།';
$string['moreorderpop'] = 'ཡོངས་གྲགས།';
$string['moreshow'] = 'སྟོན།';
$string['moreshowalltags'] = 'གོང་རྟགས་ ག་ར།';
$string['moreshowcoursetags'] = '\'{$a}\'་དོན་ལུ་གོང་རྟགས།';
$string['moreshowmytags'] = 'ངེ་གི་གོང་རྟགས།';
$string['moreshowofficialtags'] = 'གཞུང་འབྲེལ་ གོང་རྟགས།';
$string['moretags'] = 'སྟོན་ཞིནམ་ད་ གོང་རྟགས་མངམ་བཙགས་གཏང་།';
$string['moretitle'] = 'གོང་རྟགས་ཚུ་མངམ།';
$string['morewelcome'] = 'བྱོན་པ་ལེགས་སོ་\'More tags\' tag cloud.ནང་ལུ། གོང་རྟགས་འདི་ཚུ་ ལག་ལེན་པ་ཚུ་གིས་ཅ་དངོས་ཚུ་ལུ་འབྲེལ་མཐུད་སྦེ་འབདཝ་ཨིན།གོང་རྟགས་ཀྱིས་དབྱེ་རིམ་ཕྱི་སྟེ་ ཁྱོད་རང་གིས་དགའ་མིའི་སློབ་ཚན་ཚུ་ནང་འབརེལ་མཐུད་འབད་འོང་ ཁྱོད་རའི་ཝེབ་དྲན་དེབ་ ཡང་ན་ ཁྱོད་རའི་གསལ་སྡུད་ཚུ་ནང་ལུ། \'Show:\' line,ན་ངལུ་སྡེ་ཚན་མ་འདྲ་བའི་གོང་རིམ་ཚུ་གསལ་སྟོན་འབད་འོང་ \'Show:\' line,གི་འབྲེལ་མཐུད་དང་མཉམ། ཡང་ཅིན་ \'Order:\' line.དང་འབྲེལ་མཐུད་འབད་དེ་ ཐོ་བཀོད་འབད་འབདཝ་འོང་།';
$string['mycoursetags'] = 'ངེ་གི་སློབ་ཚན་གྱི་གོང་རཏགས།';
$string['mytags'] = 'ངེ་གི་གོང་རྟགས།';
$string['notagsyet'] = 'ད་ལྟོ་ གོང་རྟགས་ཚུ་མིན་འདུག';
$string['please'] = 'དགོངམ་མ་ཁྲེལ།';
$string['pluginname'] = 'གོང་རཏགས་ཚུ།';
$string['select'] = 'གདམ་ཁ་...';
$string['showcoursetags'] = 'སློབ་ཚན་གྱི་གོང་རྟགས་ཚུ་སྟོན།';
$string['showcoursetagsdef'] = 'སློབ་ཚན་གྱི་གོང་རྟགས་ཁྱད་རྣམ་ཚུ་གོང་རྟགས་ཀྱི་ཝེབ་དྲན་དེབ་ནང་ལུ་གསལ་སྟོན་འབད། སློབ་ཕྲུག་འདི་ཚུ་ལུ་སློབ་ཚན་ལུ་གོང་རྟགས་བཏགས་བཅུག་';
$string['suggestedtagthisunit'] = 'སློབ་ཚན་འདི་ནང་ལུ་ བསམ་འཆར་བཀོད་ཡོད་པའི་གོང་རྟགས།';
$string['tags'] = 'གོང་རྟགས་ཚུ།';
$string['tagthisunit'] = 'སློབ་ཚན་འདི་ལུ་གོང་རྟགས་བཏགས།';
$string['tagunits'] = 'ཁྱོད་ར་གིས་དགའ་མིའི་སློབ་ཚན་ལུ་གོང་རྟགས་བཀལ།';
