<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'dz', version '2.2'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'ལག་ལེན་འཐབ་དོ་ཐོན་རིམ Ajax';
$string['autoscroll'] = 'རང་བཞིན་བཤུད་སྒྲིག།';
$string['cantlogin'] = 'ཁ་སླབ་ཁང་མིག་ནང་འཛུལ་སྤྱོད་འབད་མ་ཚུགས།';
$string['chat:chat'] = 'ཁ་སླབ་ཁང་མིག་ནང་འཛུལ་སྤྱོད་འབད་ནི།';
$string['chat:deletelog'] = 'ཁ་སླབ་དྲན་དེབ་བཏོན་གཏང་།';
$string['chat:exportparticipatedsession'] = 'ཁྱོད་བཅའ་མར་གཏོགས་ཏེ་ཡོད་པའི་ཁ་སླབ་ཀྱི་ ལཱ་ཡུན་འདི་ཕྱིར་འདྲེན་འབད།';
$string['chat:exportsession'] = 'ཁ་སླབ་ཀྱི་ ལཱ་ཡུན་ག་ར་འབད་རུང་གཅིག་་ཕྱིར་འདྲེན་འབད།';
$string['chat:readlog'] = 'ཁ་སླབ་དྲན་དེབ་ལྷབ།';
$string['chat:talk'] = 'ཁ་སླབ་ནང་བློ་སླབ་ནི།';
$string['chatname'] = 'ཁ་སླབ་ཁང་མིག་འདི་གི་མིང་།';
$string['chatreport'] = 'ཁ་སླབ་ ལཱ་ཡུན།';
$string['chattime'] = 'ཤུལ་མའི་ཁ་སླབ་དུསཚོད།';
$string['configmethod'] = 'སྤྱིར་བཏང་ཁ་སླབ་ལམ་ལུགས་ཀྱིས་ སར་བར་དུས་མཐུན་བཟོ་ནི་ལུ་ ཞབས་ཏོག་སྤྱོད་མི་ཚུ་དང་ཨ་རྟག་ར་འབྲེལ་བ་འཐབ་ཚུགས། འདི་ན་རིམ་སྒྲིག་དགོས་མཁོ་མེད་ག་ཏེ་ཨིན་རུང་ལཱ་འབད་བཏུབ་ དེ་ འབདཝ་ད་ ཁ་སླབ་མི་ལེ་ཤ་ཡོདཔ་ད་སར་བར་ལུ་ལཱ་སྦོམ་ཕོག་འོང་། སར་བར་ཌེམོན་ལག་ལེན་འཐབ་ད་ཡུ་ནིགསི་ནང་ཤལ་འཛུལ་སྤྱོད་འབད་ནི་དགོ དེ་འབདཝ་ད་འདི་གི་གྲུབ་འབྲས་འདི་ཁ་སླབ་མཐའ་འཁོར་ནང་ཚད་འཇལ་མགྱོགས་པ་འབད་ཚུགས།';
$string['confignormalupdatemode'] = 'ཁ་སླབ་ཁང་མིག་དུས་མཐུན་བཟོ་ནི་ཚུ་ སྤྱིར་བཏང་ ནུས་ཤུགས་ཐོགས་སྤྱོད་ནི་ལུ་ ཨེཆ་ཏྲི་པི་ཁྱད་རྣམ་ <em>keep-Alive</em> ཚུ་གིས་ ཕན་ཐོགས་ཚུགས། ཨིན་རུང་སར་བར་ལུ་འགན་ཁུར་སྦོམ་རེག་འོང་། <em>Stream</em> ཟེར་བའི་ཐབས་ལམ་གོང་འཕེལ་མང་ཤོས་འགྱོ་བའི་ལམ་ལུགས=';
$string['configoldping'] = 'ལག་ལེན་པའི་མཐུད་ལམ་བཏོག་ཡོདཔ་ སྐྱོན་འཛིན་སྔོན་མ་ཆུ་ཚོད་མང་མཐའ་ག་དེ་ཅི་ ཐལ་འོང་།(ཀར་ཆ་ནང་།) འདི་ཡར་གྱི་བཅད་མཚམས་ཙམ་མ་གཏོགས་ སྤྱིར་བཏང་ལུ་བཟུམ་སྦེ་མཐུད་ལམ་བཏོག་ནི་འདི་ཚུ་སྐྱོན་འཛིན་གང་མགྱོགས་འབདའོང་། འོག་གི་ བེ་ལུ་ འདི་ཧེང་བཀལ་འབད་རང་ ཁྱོད་རའི་སར་བར་ལུ་ ཌི་མཱན་ཌིང་ འོང་། ཁྱོད་ཀྱི་སྤྱིར་བཏང་ཐབས་ལམ་ལག་ལེན་འཐབ་པ་ཅིན་ <strong>ནམ་ཡང་</strong> འདི་འོག་གི་ ༢ * ཁ་སླབ་ཁང་མིག་ཡང་སེལ་གཞི་སྒྲིག་མི་འབད།';
$string['configrefreshroom'] = 'ཁ་སླབ་ཁང་མིག་འདི་ར་ འཕྲལ་འཕྲལ་ག་དེ་སྦེ་ཡང་སེལ་འབད་དོ? (སྐར་ཆ་ནང་།) གཞི་སྒྲིག་ཨ་ནེམ་ཅིག་མར་ཕབ་མི་འདི་གིས་ཁ་སླབ་ཁང་མིག་འདི་མགྱོགས་དྲག་མཐོངམ་མས། འདི་འབདཝ་ད་ མི་ལེ་ཤ་ཁ་སླབ་སྡོད་པའི་སྐབས་སུ་  ཁྱོད་ཀྱི་ཝེབ་སར་བར་ལུ་ལཱ་སྦོམ་འབད་དགོཔ་འཐོན་འོང་། ཁྱོད་<em>Stream</em> updates,ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ ཁྱོད་ཀྱིས་ ཡང་སེལ་ཤུགས་ཡོད་མི་གི་requencies -- try with 2་ ལག་ལེན་འཐབ་ཚུགས།';
$string['configrefreshuserlist'] = 'ལག་ལེན་པའི་ཐོ་འཕྲལ་འཕྲལ་ཡང་སེལ་ག་དེ་རེ་འབད་དགོ (ཀར་ཆ་ནང་།)';
$string['configserverhost'] = 'གློག་རིག་གི་གནད་མཛོད་ཀྱི་མིང་འདི་ སཱར་བར་ཌེ་མོན་ འབད་ས་ཨིན།';
$string['configserverip'] = 'གྲངས་རྩིས་ IP  ཁ་བྱང་དེ་ ལྟག་གི་གནད་མཛོད་མིང་ དང་མཐུན།';
$string['configservermax'] = 'ཞབས་ཏོག་སྤྱོད་མི་གྲངས་མཐོ་ཤོས་ཆོག་ཡོདཔ།';
$string['configserverport'] = 'ཌེ་མཱོན་གྱི་དོན་ སར་བར་ལུ་འདྲེན་ལམ་ལག་ལེན་འཐབ།';
$string['currentchats'] = 'ཤུགས་ལྡན་ཁ་སླབ་དུས་ཡུན།';
$string['currentusers'] = 'ད་ལྟོའི་ལག་ལེན་པ།';
$string['deletesession'] = 'ལཱ་ཡུན་འདི་བཏོན་གཏང་།';
$string['deletesessionsure'] = 'ལཱ་ཡུན་འདི་ངེས་བརྟེན་བཏོན་གཏང་ན།';
$string['donotusechattime'] = 'ཁ་སླབ་ཀྱི་དུས་གང་རུང་པར་བསྐྲུན་མ་འབད།';
$string['enterchat'] = 'ཁ་སླབ་ནང་འཛུལ་ནི་དོན་ལུ་འདི་ནང་ཨེབ་གཏང་།';
$string['entermessage'] = 'ཁྱོད་ཀྱི་གློག་འཕྲིན་ནཱ་ལུ་བཙུགས།';
$string['errornousers'] = 'ལག་ལེན་པ་ག་ཡང་མ་མཐོང་།';
$string['explaingeneralconfig'] = 'འ་ནི་སྒྲིག་སྟངས་ཚུ་ <strong>ཨ་རྟག་ར་</strong> ལག་ལེན་འཐབ་ཅིག།';
$string['explainmethoddaemon'] = 'ཁྱོད་ཀྱི་ ཁ་སླབ་ཐབས་ལམ་ལུ་ “ཁ་སླབ་སར་བར་ཌེ་མཱོན་” གདམ་ཁ་རྐྱབ་རྐྱབཔ་ཨིནམ་པ་ཅིན་ སྒྲིག་སྟངས་གི་གནས་སྟངས་འདི་ < strong>ཙམ་ཅིག</strong>འོང་།';
$string['explainmethodnormal'] = 'ཁྱོད་ཀྱི་ ཁ་སླབ་ཐབས་ལམ་ལུ་ “སྤྱིར་བཏང་ཐབས་ལམ་” གདམ་ཁ་རྐྱབ་རྐྱབཔ་ཨིནམ་པ་ཅིན་ སྒྲིག་སྟངས་གི་གནས་སྟངས་འདི་ < strong>ཙམ་ཅིག</strong>འོང་།';
$string['generalconfig'] = 'ཡོངས་ཁྱབ་རིམ་སྒྲིག';
$string['idle'] = 'ལས་མེད།';
$string['inputarea'] = 'ནང་ན་བཙུགས་སའི་མངའ་ཁོངས།';
$string['invalidid'] = 'ཨ་ཕི་ཁ་སླབ་ཁང་་མིག་འདི་མ་ཐོབ།';
$string['list_all_sessions'] = 'ལཱ་ཡུན ་ག་ར་ཐོ་བཀོད་འབད་དོ།';
$string['list_complete_sessions'] = 'ད་ལྟོ་མཇུག་བསྡུ་ཡོད་པའི་ལཱ་ཡུན་འདི་ ཐོ་བཀོད་འབད།';
$string['listing_all_sessions'] = 'སེ་ཤེན་ག་ར་ཐོ་བཀོད་འབད་དོ།';
$string['messagebeepseveryone'] = '{$a} མི་ག་ར་ལུ་བརྡ་སྐད་སྟོན་ནི།';
$string['messagebeepsyou'] = '{$a} གི་ཁྱོད་ལུ་བརྡ་སྐད་སྟོན་ཡི།';
$string['messageenter'] = '{$a} གི་ཁ་སླབ་འདི་ནང་ཐོ་བཀོད་འབད་ཡི།';
$string['messageexit'] = '{$a}  གི་ཁ་སླབ་འདི་བཞག་ད་ཡི།';
$string['messages'] = 'འཕྲིན་དོན།';
$string['messageyoubeep'] = '{$a} ཁྱོད་ཀྱི་བརྡ་སྐད་སྟོན་ཡི།';
$string['method'] = 'ཁ་སླབ་ཐབས་ལམ།';
$string['methodajax'] = 'Ajax ཐབས་ལམ།';
$string['methoddaemon'] = 'ཁ་སླབ་སར་བར་ཌེ་མཱོན།';
$string['methodnormal'] = 'སྤྱིར་བཏང་ཐབས་ལམ།';
$string['modulename'] = 'ཁ་སླབ།';
$string['modulenameplural'] = 'ཁ་སླབ་ཚུ།';
$string['neverdeletemessages'] = 'འཕྲིན་དོན་འདི་ནམ་ཡང་བཏོན་མ་གཏང་།';
$string['nextsession'] = 'ཤུལ་མའི་འཆར་རིམ་ལཱ་ཡུན།';
$string['no_complete_sessions_found'] = 'ལཱ་ཡུན་་ཡོངས་རྫོགས་མ་ཐོབ།';
$string['nochat'] = 'ཁ་སླབ་མིན་འདུག།';
$string['noguests'] = 'ཁ་སླབ་འདི་མགྱོནམ་ག་ར་ལུ་ཁ་ཕྱེ་ནི་མེད།';
$string['nomessages'] = 'ད་ཚུན་འཕྲིན་དོན་མིན་འདུག།';
$string['nopermissiontoseethechatlog'] = 'ཁྱོད་ལུ་ ཁ་སླབ་དྲན་དེབ་ནང་ལུ་ལྟ་ཆོག་པའི་གནང་བ་མིན་འདུག';
$string['normalkeepalive'] = 'ཡུན་གནས་འབད་བཞག།';
$string['normalstream'] = 'རྒྱུན་རིམ།';
$string['noscheduledsession'] = 'འཆར་རིམ་ཅན་གྱི་ལཱ་ཡུན་མིན་འདུག།';
$string['notallowenter'] = 'ཁ་སླབ་ཁང་མིག་ནང་ཁྱོད་ཐོ་བཀོད་འབད་མི་ཆོག།';
$string['notlogged'] = 'ཁྱོད་ནང་བསྐྱོད་མ་འབད་བས།';
$string['oldping'] = 'ངལ་མཚམས་མཐུད་ལམ་བཏོག།';
$string['page-mod-chat-x'] = 'ཁ་སླབ་གི་དོན་་ཚན་ཤོག་ལེབ།';
$string['pastchats'] = 'ཧེ་མའི་ཁ་སླབ་ལཱ་ཡུན།';
$string['pluginadministration'] = 'ཁ་སླབ་ཀྱི་བདག་སྐྱོང་།';
$string['pluginname'] = 'ཁ་སླབ།';
$string['refreshroom'] = 'ཡང་སེལ་ཁང་མིག།';
$string['refreshuserlist'] = 'ལག་ལེན་པའི་ཐོ་ཡིག་ཡང་སེལ་འབད།';
$string['removemessages'] = 'འཕྲིན་དོན་ཆ་མཉམ་རྩ་བསྐྲད་གཏང་།';
$string['repeatdaily'] = 'ཉིནམ་རེ་རེ་ཆུ་ཚོད་གཅིག་ཁར།';
$string['repeatnone'] = 'ཡང་བསྐྱར་མེད་-གསལ་བཀོད་འབད་མི་ཆུ་ཚོད་རྐྱངམ་ཅིག་པར་བསྐྲུན་འབད།';
$string['repeattimes'] = 'ལཱ་ཡུན་ ཡང་བསྐྱར།';
$string['repeatweekly'] = 'བདུན་ཕྲག་རེ་རེ་ ་ཆུ་ཚོད་གཅིག་ཁར།';
$string['saidto'] = 'ལུ་ སླབ་ནུག།';
$string['savemessages'] = 'ཧེ་མའི་ལཱ་ ཡུན་སྲུངས།';
$string['seesession'] = 'ལཱ་ཡུན་འདི་བལྟ།';
$string['send'] = 'གཏང་།';
$string['sending'] = 'གཏང་དོ།';
$string['serverhost'] = 'སར་བར་མིང་།';
$string['serverip'] = 'སར་བར་ ཨཡེ་པི།';
$string['servermax'] = 'ལག་ལེན་པ་མཐོ་ཤོས།';
$string['serverport'] = 'སར་བར་འདྲེན་ལམ།';
$string['sessions'] = 'ཁ་སླབ་ ལཱ་ཡུན།';
$string['strftimemessage'] = '%%%%H:.%%M';
$string['studentseereports'] = 'ག་ར་གི་ཧེ་མའི་ལཱ་ཡུན་ཚུ་མཐོང་ཚུགས།';
$string['studentseereports_help'] = 'མི་དགོ་ཟེར་གཞི་སྒྲིག་འབད་ཅིན་ ལག་ལེན་པ་ཚུ་ལུ་ mod/ གཏམ་བཤད་རྐྱངམ་ཅིག་འོང་:ལྷག་ནི་དྲན་དེབ་ལྕོགས་གྲུབ་ཀྱིས་ གཏམ་བཤད་དྲན་དེབ་ཚུ་མཐོང་ཚུགས་';
$string['talk'] = 'ཁ་སླབ།';
$string['updatemethod'] = 'ཐབས་ལམ་དུས་མཐུན་བཟོ།';
$string['updaterate'] = 'གོང་ཚད་དུས་མཐུན་བཟོ།';
$string['userlist'] = 'ལག་ལེན་པའི་ཐོ།';
$string['usingchat'] = 'ཁ་སླབ་ལག་ལེན་འཐབ་དོ།';
$string['usingchat_help'] = 'མཐུན་གཏམ་བཤད་ནིའི་ནང་ཕྲིན་ལེགས་ཤོམ་འགྱོ་ནིའི་དོན་ལུ་ ཁྱད་རྣམ་མ་འདྲཝ་ཡོད།
* འཛུམ་པར་
*འབྲེལ་འཐུད།
*ཚོར་བ།
* ཕྲིན་འོང་བའི་བརྡ།
*HTML';
$string['viewreport'] = 'ཧེ་མའི་ཁ་སླབ་ལཱ་ཡུན་ བལྟ།';
