<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'dz', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'རིགས་ཚན་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['anycohort'] = 'ག་འབད་རུང་།';
$string['assign'] = 'འགན་སྤྲོད།';
$string['assignto'] = 'རིགས་ཚན་\'{$a}\' འཐུས་མི་ཚུ།';
$string['backtocohorts'] = 'རིགས་ཚན་ཚུ་ལུ་ལོག།';
$string['bulkadd'] = 'རིགས་ཚན་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['bulknocohort'] = 'ཐོབ་ཚུགས་པའི་ རིགས་ཚན་ཚུ་མ་ཐོབ།';
$string['cohort'] = 'རིགས་ཚན།';
$string['cohort:assign'] = 'རིགས་ཚན་འཐུས་མི་ཚུ་ འགན་སྤྲོད།';
$string['cohort:manage'] = 'རིགས་ཚན་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['cohort:view'] = 'རིགས་ཚན་ཚུ་ལག་ལུན་འཐབ་སྟེ་ འཐུས་མི་ཚུ་བལྟ།';
$string['cohorts'] = 'རིགས་ཚན་ཚུ།';
$string['cohortsin'] = '{$a}:ཐོབ་ཚུགས་པའི་ རིགས་ཚན་ཚུ།';
$string['component'] = 'འབྱུང་ཁུངས།';
$string['currentusers'] = 'ད་ལྟོའི་ལག་ལེན་པ་ཚུ།';
$string['currentusersmatching'] = 'ད་ལྟོའི་ ཅོག་འཐདཔ་ལག་ལེན་པ་ཚུ།';
$string['delcohort'] = 'རིགས་ཚན་བཏོན་གཏང་།';
$string['delconfirm'] = 'རིགས་ཚན་\'{$a}\' ཐད་རི་འབའ་རི་བཏོན་གཏང་ནི་རེ་ཆེ་བསྐྱེདཔ་ཨིན་ན?';
$string['description'] = 'འགྲེལ་བཤད།';
$string['duplicateidnumber'] = 'ID་ཨང་གཅིག་པའི་རིགས་ཚན་དེ་ཧེ་མ་ལས་རང་ཡོད།';
$string['editcohort'] = 'རིགས་ཚན་ཞུབ་དག་འབད།';
$string['external'] = 'ཕྱི་འི་རིགས་ཚན།';
$string['idnumber'] = 'རིགས་ཚན་ ID';
$string['memberscount'] = 'རིགས་ཚན་ཚད།';
$string['name'] = 'མིང་།';
$string['nocomponent'] = 'ལག་ཐོག་ལས་གསར་བསྐྲུན་འབད་ཡོད།';
$string['potusers'] = 'འོས་འབབ་ཡོད་པའུ་ལག་ལུན་པ་་ཚུ།';
$string['potusersmatching'] = 'འོས་འབབ་ཡོད་པའི་ ཅོག་འཐད་པའི་ལུན་པ་་ཚུ།';
$string['removeuserwarning'] = 'ལག་ལེན་པ་ཚུ་རིགས་ཚན་ཅིག་ལས་རྩ་བསྐྲད་གཏང་པའི་ལས་འབྲས་དེ ལག་ལེན་པ་ཚུ་སློབ་ཚན་སྣ་མངས་ལས་མིང་ཐོ་བཀོད་བཏོན་བཏང་འོང་། གནོད་སྐྱོན་བྱུང་ཡོད་པའི་སློབ་ཚན་ནང་ལས་ལག་ལེན་པའི་གཞི་སྒྲིག་ཚུ་ གནས་ཚད་ཚུ་ སྡེ་ཚན་གྱི་འཐུས་མིའི་གོ་གནས་དང་ གཞན་བརྡ་དོན་ བཏོན་གཏངམ་ཨིན།';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['searchcohort'] = 'རིགས་ཚན་འཚོལ།';
$string['selectfromcohort'] = 'རིགས་ཚན་ནང་ལས་འཐུས་མི་ཚུ་སེལ་འཐུ་འབད།';
$string['unknowncohort'] = 'ངོ་མ་ཤེས་པའི་རིགས་ཚན({$a})!';
$string['useradded'] = 'རིགས་ཚན({$a})!་ནང་ལག་ལེན་པ་ཁ་སྐོང་རྐྱབས་ཡོད།';
