<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'dz', version '2.2'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API་ལྡེ་མིག་བུ།';
$string['boxnet:view'] = 'box.net ་མཛོད་གནས་བལྟ།';
$string['configplugin'] = 'Box.net་རིམ་སྒྲིག';
$string['information'] = 'ཁྱོད་རའི་Moodle་ས་ཁོངས་དོན་ལུ་ API ་ལྡེ་མིག་བུ་འདི་
<a href="http://www.box.net/developers/services">Box.net་བཟོ་མི་ཚུའི་ཤོག་ལེབ་</a>་ལས་ཐོབ།';
$string['invalidpassword'] = 'ནུས་མེད་ཆོག་ཡིག';
$string['nullfilelist'] = 'ཨ་ནཱི་མཛོད་གནས་ཀྱི་ནང་ ཡིག་སྣོད་ཚུ་གཅིག་ཡང་མེད།';
$string['password'] = 'ཆོག་ཡིག';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net་གི་ནང་མཛོད་གནས།';
$string['saved'] = 'Box.net་གནས་སྡུད་ སྲུངས་ཡོད།';
$string['shareurl'] = 'URL་རུབ་སྤྱོད་ནི།';
$string['username'] = 'Box.net་གི་དོན་ལུ་ ལག་ལེན་པའི་མིང་།';
